%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% info on http://marc.geopsy.org/thesismakingof.html
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% To get the last personal reference:
% cat biblio | grep "myref" | sort

% To check that all lines end with a coma
% cat biblio | grep -v ",$"

% List of Journals
@string{ASCE           = "American Society of Civil Engineers"}
@string{AJ             = "Astro. J."}
@string{BEE            = "Bull. of Earthq. Eng."}
@string{BERI           = "Bull. Earthq. Res. Inst."}
@string{BGTA           = "Bolletino di Geofisica Teorica ed Applicata"}
@string{BSSA           = "Bull. Seism. Soc. Am."}
@string{CMAME          = "Comput. Methods Appl. Mech. Engrg."}
@string{EESD           = "Earthquake Engineering and Structural Dynamics"}
@string{EaSp           = "Earthquake Spectra"}
@string{EngG           = "Engineering Geology"}
@string{ExpG           = "Exploration Geophysics"}
@string{EPS            = "Earth Planets Space"}
@string{Geophysics     = "Geophysics"}
@string{GI             = "Geof\'isica. Internacional"}
@string{GJI            = "Geophys. J. Int."}
@string{GJRAS          = "Geophys. J. R. astr. Soc."}
@string{GP             = "Geophysical Prospecting"}
@string{GRL            = "Geophysical Research Letter"}
@string{IJG            = "International Journal of Geomechanics"}
@string{IJNME          = "Int. J. Numer. Meth. Engng."}
@string{JAG            = "Journal of Applied Geophysics"}
@string{JAM            = "Journal of Applied Mechanics"}
@string{JAP            = "Journal of Applied Physics"}
@string{JCA            = "Journal of Computational Acoustics"}
@string{JASA           = "J. Acoust. Soc. Am."}
@string{JEEG           = "The Journal of Environmental and Engineering Geophysics"}
@string{JEE            = "Journal of Earthquake Engineering"}
@string{JG             = "Journal of Geophysics"}
@string{JGE            = "Journal of Geotechnical Engineering"}
@string{JGED           = "Journal of Geotechnical Engineering Division"}
@string{JPE            = "Journal of Physics of the Earth"}
@string{JS             = "Journal of Seismology"}
@string{JGR            = "Journal of Geophys. Res."}
@string{MC             = "Mathematics of Computation"}
@string{NH             = "Natural Hazards"}
@string{NSG            = "Near Surface Geophysics"}
@string{PEPI           = "Physics of the Earth and Planetary Interiors"}
@string{ProcIEEE       = "Proceedings of the IEEE"}
@string{PAG            = "Pure and Applied Geophysics"}
@string{RGSP           = "Review of Geophysical Space Physics"}
@string{SCEAIJ         = "Struc. Constr. Eng., Architectural Institute of Japan"}
@string{SAF            = "Soils and Fundations"}
@string{SDEE           = "Soil Dynamics and Earthquake Engineering"}
@string{SRL            = "Seismological Research Letter"}
@string{Tectonophysics = "Tectonophysics"}
@string{WaveMotion     = "Wave Motion"}
%
% Special keyword for papers in press: use it in field 'year' to hide
% in press entries from reference table
@string{Submitted  = "submitted to"}
@string{InPress    = "in press"}
@string{Accepted   = "accepted in"}

@article{AbigailJimenez08012005,
author  = {Jimenez, Abigail and Garcia, Jose Manuel and Romacho, Maria Dolores},
title   = {{Simultaneous Inversion of Source Parameters and Attenuation Factor Using Genetic Algorithms}},
journal = BSSA,
volume  = {95},
number  = {4},
pages   = {1401-1411},
doi     = {10.1785/0120040116},
year    = {2005},
URL     = {http://www.bssaonline.org/cgi/content/abstract/95/4/1401},
eprint  = {http://www.bssaonline.org/cgi/reprint/95/4/1401.pdf}
}

@article{Aguirre1997,
author  = {Aguirre, Jorge and Irikura, Kojiro},
title   = {{Nonlinearity, liquefaction, and velocity variation of soft soil layers in Port Island, Kobe, during the Hyogo-ken Nanbu earthquake}},
journal = BSSA,
volume  = {87},
number  = {5},
pages   = {1244-1258},
year    = {1997},
URL     = {http://www.bssaonline.org/cgi/content/abstract/87/5/1244},
eprint  = {http://www.bssaonline.org/cgi/reprint/87/5/1244.pdf}
}

@Article{Aki2003,
author  = {Aki, K.},
title   = {A perspective on the history of Strong Motion Seismology},
journal = PEPI,
year    = {2003},
volume  = {137},
pages   = {5-11}
}

@Article{Aki1993,
author  = {Aki, K.},
title   = {Local site effects on weak and strong ground motion},
journal = Tectonophysics,
year    = {1993},
volume  = {218},
pages   = {93-111}
}

@Article{Aochi2003,
author  = {Aochi, H. and R. Madariaga},
title   = {The 1999 {I}zmit, {T}urkey, earthquake: {N}onplanar fault structure, dynamic rupture process, and strong ground motion},
journal = BSSA,
year    = {2003},
volume  = {93},
number  = {3},
pages   = {1249-1266}
}

@Article{Aoi2008,
author  = {Aoi, S. and H. Sekiguchi and N. Morikawa and T. Kunugi},
title   = {Source process of the 2007 {Niigata-ken Chuetsu-oki} earthquake derived from near-fault strong motion data},
journal = EPS,
year    = {2008},
volume  = {60},
pages   = {1131-1135}
}

@article{Archuleta1992,
author  = {Archuleta, Ralph J. and Seale, Sandra H. and Sangas, Peter V. and Baker, Lawrence M. and Swain, Scott T.},
title   = {{Garner Valley downhole array of accelerometers: Instrumentation and preliminary data analysis}},
journal = BSSA,
volume  = {82},
number  = {4},
pages   = {1592-1621},
year    = {1992},
URL     = {http://www.bssaonline.org/cgi/content/abstract/82/4/1592},
eprint  = {http://www.bssaonline.org/cgi/reprint/82/4/1592.pdf}
}

@article{Archuleta1993,
author  = {Archuleta, Ralph J. and Seale, Sandra H. and Sangas, Peter V. and Baker, Lawrence M. and Swain, Scott T.},
title   = {{Garner valley downhole array of accelerometers: Instrumentation and preliminary data analysis}},
journal = BSSA,
volume  = {83},
number  = {6},
pages   = {2039},
year    = {1993},
URL     = {http://www.bssaonline.org},
eprint  = {http://www.bssaonline.org/cgi/reprint/83/6/2039.pdf}
}

@Article{Asano2006,
author  = {Asano, K. and Iwata, T.},
title   = {Source process and near-source ground motions of the 2005 {W}est-{O}ff {F}ukuoka {P}refecture earthquake},
journal = EPS,
volume  = {58},
pages   = {93-98},
year    = {2006}
}

@article{Assimaki2007,
author   = "D. Assimaki and J. Steidl",
title    = "Inverse analysis of weak and strong motion downhole array data from the {M}w7.0 {S}anriku-{M}inami earthquake",
journal  = SDEE,
volume   = "27",
number   = "1",
pages    = "73 - 92",
year     = "2007",
note     = "",
issn     = "0267-7261",
doi      = "10.1016/j.soildyn.2005.10.010",
url      = "http://www.sciencedirect.com/science/article/B6V4Y-4K1X5TN-1/2/3aa658d966f2d31619c2a92bbdb0cd9a",
keywords = "Genetic algorithms",
keywords = "Downhole arrays",
keywords = "Inversion",
keywords = "Site response",
keywords = "Equivalent linear"
}

@Article{Bao1998,
author  = {Bao, H. and Bielak, J. and Ghattas, O. and Kallivokas, L. F. and O'Hallaron, D. R. and Shewchuk, J. R. and Xu, J.},
title   = {Large-scale simulation of elastic wave propagation in heterogeneous media on parallel computers},
journal = CMAME,
year    = {1998},
volume  = {152},
pages   = {85-102}
}

@Article{Bard1980a,
author  = {Bard, P. Y. and Bouchon, M.},
title   = {The seismic response of sediment-filled valleys. Part {I}: The case of incident {SH} waves},
journal = BSSA,
year    = {1980},
volume  = {70},
number  = {4},
pages   = {1263-1286}
}

@Article{Bard1980b,
author  = {Bard, P. Y. and Bouchon, M.},
title   = {The seismic response of sediment-filled valleys. Part {II}: The case of incident {P} and {SV} waves},
journal = BSSA,
year    = {1980},
volume  = {70},
number  = {5},
pages   = {1921-1941}
}

@Article{Bard1986,
author  = {Bard, P. Y. and Gariel, J. C.},
title   = {THE SEISMIC RESPONSE OF TWO-DIMENSIONAL SEDIMENTARY DEPOSITS WITH LARGE VERTICAL VELOCITY GRADIENTS},
journal = BSSA,
year    = {1986},
volume  = {76},
number  = {2},
month   = {April},
pages   = {343-346}
}

@Article{Bard1988,
author  = {Bard, P. Y. and Campillo, M. and Chavez-Garcia, F. J. and Sanchez-Sesma, F.},
title   = {{The Mexico earthquake of September 19, 1985 - A theoretical investigation of large- and small-scale amplification effects in the Mexico City Valley}},
journal = EaSp,
year    = {1988},
volume  = {4},
pages   = {609-633}
}

@article{Belytschko1996,
title   = "Meshless methods: An overview and recent developments",
journal = "Computer Methods in Applied Mechanics and Engineering",
volume  = "139",
number  = "1-4",
pages   = "3 - 47",
year    = "1996",
note    = "",
issn    = "0045-7825",
doi     = "10.1016/S0045-7825(96)01078-X",
url     = "http://www.sciencedirect.com/science/article/B6V29-41FDG4T-1/2/40ad74c148ea7749c32b86dad077c39b",
author  = "T. Belytschko and Y. Krongauz and D. Organ and M. Fleming and P. Krysl"
}

@article{Beresnev1995,
author   = "Igor A. Beresnev and Kuo-Liang Wen and Yeong Tein Yeh",
title    = "Seismological evidence for nonlinear elastic ground behavior during large earthquakes",
journal  = SDEE,
volume   = "14",
number   = "2",
pages    = "103 - 114",
year     = "1995",
note     = "",
issn     = "0267-7261",
doi      = "10.1016/0267-7261(94)00036-G",
url      = "http://www.sciencedirect.com/science/article/B6V4Y-3Y45TYW-16/2/ba274c85efc9c4de95e2b9fd2f4c4c5f",
keywords = "strong motion",
keywords = "soil amplification",
keywords = "shear wave velocity",
keywords = "nonlinear deformation",
keywords = "elastic hysteresis"
}

@article{Beresnev1998,
author  = {Beresnev, Igor A. and Field, Edward H. and Van Den Abeele, Koen and Johnson, Paul A.},
title   = {{Magnitude of nonlinear sediment response in Los Angeles basin during the 1994 Northridge, California, earthquake}},
journal = BSSA,
volume  = {88},
number  = {4},
pages   = {1079-1084},
year    = {1998},
URL     = {http://www.bssaonline.org/cgi/content/abstract/88/4/1079},
eprint  = {http://www.bssaonline.org/cgi/reprint/88/4/1079.pdf}
}

@article{Bielak2010,
author  = {Bielak, Jacobo and Graves, Robert W. and Olsen, Kim B. and Taborda, Ricardo and Ramirez-Guzman, Leonardo and Day, Steven M. and Ely, Geoffrey P. and Roten, Daniel and Jordan, Thomas H. and Maechling, Philip J. and Urbanic, John and Cui, Yifeng and Juve, Gideon},
title   = {The ShakeOut earthquake scenario: Verification of three simulation sets},
journal = GJI,
volume  = {180},
year    = {2010},
month   = {January},
number  = {1},
pages   = {375-404},
doi     = {10.1111/j.1365-246X.2009.04417.x}
}

@article{Bindi2010,
author  = {Bindi, D. and Parolai, S. and Picozzi, M. and Ansal, A.}, 
title   = {Seismic Input Motion Determined from a Surface-Downhole Pair of Sensors: A Constrained Deconvolution Approach},
volume  = {100}, 
number  = {3}, 
pages   = {1375-1380}, 
year    = {2010}, 
doi     = {10.1785/0120090306}, 
URL     = {http://www.bssaonline.org/content/100/3/1375.abstract}, 
eprint  = {http://www.bssaonline.org/content/100/3/1375.full.pdf+html}, 
journal = BSSA, 
}


@PhdThesis{Bonilla2000,
author = {Bonilla, F.},
title  = {Computation of Linear and Nonlinear Site Response for Near Field Ground Motion},
school = {University of California, Santa Barbara},
year   = {2000}
}

@article{Bonilla2002,
author  = {Bonilla, Luis Fabian and Steidl, Jamison H. and Gariel, Jean-Christophe and Archuleta, Ralph J.},
title   = {{Borehole Response Studies at the Garner Valley Downhole Array, Southern California}},
journal = BSSA,
volume  = {92},
number  = {8},
pages   = {3165-3179},
doi     = {10.1785/0120010235},
year    = {2002},
URL     = {http://www.bssaonline.org/cgi/content/abstract/92/8/3165},
eprint  = {http://www.bssaonline.org/cgi/reprint/92/8/3165.pdf}
}

@article{Bonilla2005,
author  = {Bonilla, Luis Fabian and Archuleta, Ralph J. and Lavallee, Daniel},
title   = {{Hysteretic and Dilatant Behavior of Cohesionless Soils and Their Effects on Nonlinear Site Response: Field Data Observations and Modeling}},
journal = BSSA,
volume  = {95},
number  = {6},
pages   = {2373-2395},
doi     = {10.1785/0120040128},
year    = {2005},
eprint  = {http://www.bssaonline.org/cgi/reprint/95/6/2373.pdf} 
}

@article{Bouchon1977,
author  = {Bouchon, M. and Aki, K.},
title   = {Discrete wavenumber representation of seismic source wave fields},
journal = BSSA,
volume  = {67},
pages   = {259-277},
year    = {1977}
}

@article{Bouchon1985,
author  = {Bouchon, M.},
title   = {A simple complete numerical solution to the problem of diffraction of {SH} waves by an irregular surface},
journal = JASA,
volume  = {44},
pages   = {1-5},
year    = {1985}
}

@article{Bouchon1994,
author  = {Bouchon, M. and Coutant, O.},
title   = {Calculation of Synthetic Seismograms in a Laterally Varying Medium by the Boundary Element-Discrete Wavenumber Method},
journal = BSSA,
volume  = {84},
number  = {6},
pages   = {1869-1881},
year    = {1994}
}

@article{Bouchon1995,
author  = {Bouchon, M. and Schultz, C. A. and Tokstz, M. N.},
title   = {A Fast Implementation of Boundary Integral Equation Methods to Calculate the Propagation of Seismic Waves in Laterally Varying Layered Media},
journal = BSSA,
volume  = {85},
number  = {6},
pages   = {1679-1687},
year    = {1995}
}

@article{Bravo1988,
author  = {Bravo, M. A. and Sanchez-Sesma, F. J. and Chavez-Garcia, F. J.},
title   = {Ground motion on stratified alluvial deposits for incident {SH} waves},
journal = BSSA,
volume  = {78},
pages   = {436-450},
year    = {1988}
}

@article{Campillo1985,
author  = {Campillo, M. and Bouchon, M.},
title   = {Synthetic {SH} seismograms in a laterally varying medium by the discrete wavenumber method},
journal = GJRAS,
volume  = {83},
pages   = {307-317},
year    = {1985}
}

@article{Campillo1987,
author  = {Campillo, M.},
title   = {{Lg} wave propagation in a laterally varying crust and the distribution of the apparent quality factor in central France},
journal = JGR,
volume  = {92},
pages   = {12604-12614},
year    = {1987}
}

@book{Canuto1987,
author  = {C. Canuto and M. Y. Hussaini and A. Quarteroni and T. A. Tang},
title   = {Spectral Methods in Fluid Dynamics},
editor  = {Springer-Verlag},
year    = {1987}
}

@article{Capdeville2005,
author  = {Capdeville, Y. and Gung, Y. and Romanowicz, B.},
title   = {Towards global earth tomography using the spectral element method: a technique based on source stacking},
journal = GJI,
volume  = {162},
number  = {2},
pages   = {541-554},
year    = {2005}
}

@article{Carcione1993,
author  = {Carcione, J. M. and Wang, P. J.},
title   = {A {C}hebyshev collocation method for the wave equation in generalized coordinates},
journal = {Comp. Fluid Dyn. J.},
volume  = {2},
pages   = {269-290},
year    = {1993}
}

@ARTICLE{Carcione1994,
   author = {{Carcione}, J.~M.},
    title = "{The wave equation in generalized coordinates}",
  journal = Geophysics,
     year = 1994,
    month = dec,
   volume = 59,
    pages = {1911-1919},
      doi = {10.1190/1.1443578},
   adsurl = {http://adsabs.harvard.edu/abs/1994Geop...59.1911C},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Castaings1994,
author    = {Michel Castaings and Bernard Hosten},
title     = {Delta operator technique to improve the Thomson-Haskell-method stability for propagation in multilayered anisotropic absorbing plates},
publisher = {ASA},
year      = {1994},
journal   = {The Journal of the Acoustical Society of America},
volume    = {95},
number    = {4},
pages     = {1931-1941},
keywords  = {PLANE WAVES; SOUND WAVES; WAVE PROPAGATION; PLATES; MULTILAYERS; ANISOTROPY; TRANSFER MATRIX METHOD; COMPOSITE MATERIALS},
url       = {http://link.aip.org/link/?JAS/95/1931/1},
doi       = {10.1121/1.408707}
}

@article{Chaljub2003457,
title   = "Solving elastodynamics in a fluid-solid heterogeneous sphere: a parallel spectral element approximation on non-conforming grids",
journal = "Journal of Computational Physics",
volume  = "187",
number  = "2",
pages   = "457 - 491",
year    = "2003",
note    = "",
issn    = "0021-9991",
doi     = "10.1016/S0021-9991(03)00119-0",
url     = "http://www.sciencedirect.com/science/article/B6WHY-485P836-6/2/c55e41233ba906a38d61dc27e531d0b8",
author  = "Emmanuel Chaljub and Yann Capdeville and Jean-Pierre Vilotte",
}

@INCOLLECTION{Chaljub2007,
author    = {Emmanuel Chaljub and Dimitri Komatitsch and Jean Pierre Vilotte and Yann Capdeville and Bernard Valette and Gaetano Festa},
title     = {Spectral Element Analysis in Seismology},
booktitle = {Advances in wave propagation in heterogeneous media},
publisher = {Elsevier - Academic Press, London, UK},
year      = {2007},
editor    = {Ru-Shan Wu and Val\'erie Maupin},
volume    = {48},
series    = {Advances in Geophysics},
pages     = {365-419}
}

@article{Chaljub2010,
author  = {Chaljub, Emmanuel and Moczo, Peter and Tsuno, Seiji and Bard, Pierre-Yves and Kristek, Jozef and Kaser, Martin and Stupazzini, Marco and Kristekova, Miriam},
title   = {Quantitative Comparison of Four Numerical Predictions of 3{D} Ground Motion in the {G}renoble Valley, {F}rance},
journal = BSSA,
volume  = {100},
number  = {4},
pages   = {1427-1455},
doi     = {10.1785/0120090052},
year    = {2010},
URL     = {http://www.bssaonline.org/cgi/content/abstract/100/4/1427},
eprint  = {http://www.bssaonline.org/cgi/reprint/100/4/1427.pdf}
}


@Inproceedings{Chaljub2013,
author    = {Chaljub, E. and Maufroy, E. and Moczo, P. and Kristek, J. and Priolo, E. and Klin, P. and De Martin, F. and Zhang, Z. and Hollender, F. and Bard, P. Y.},
title     = {Identifying the origin of differences between 3{D} numerical simulations of ground motion in sedimentatry basins: lessons from stringent canonical test models in the {E2VP} framework},
booktitle = {EGU, Geophysical Research Abstract},
address   = {Vienna},
year      = {2013},
pages     = {111-118}
}


@Inproceedings{Chang1991,
author    = {Chang, C. Y. and Mok, C. M. and Power, M. S. and Tang, Y. K. and Tang, H. T. and Stepp, J. C.},
title     = {Development of shear modulus reduction curves based on {L}otung downhole ground motion data},
booktitle = {Proc. of the 2nd Intel. Conf. on Recent Advances in Geotechnical Earthquake Engineering and Soil Dynamics},
address   = {St. Louis, Missouri},
year      = {1991},
pages     = {111-118}
}

@article{Chavez-Garcia2002,
author  = {Chavez-Garcia, Francisco J. and Castillo, Jorge and Stephenson, William R.},
title   = {{3D} Site Effects: A Thorough Analysis of a High-Quality Dataset},
journal = BSSA,
volume  = {92},
number  = {5},
pages   = {1941-1951},
doi     = {10.1785/0120010149},
year    = {2002},
URL     = {http://www.bssaonline.org/cgi/content/abstract/92/5/1941},
eprint  = {http://www.bssaonline.org/cgi/reprint/92/5/1941.pdf}
}

@Inproceedings{Chavez-Garcia2008,
author    = {F. J. {Ch\'avez-Garc\'ia} and D. Raptakis},
title     = {INVERSION OF SOIL STRUCTURE AND ANALYSIS OF THE SEISMIC WAVEFIELD FROM A VERTICAL ARRAY},
booktitle = {Proc. of the 14th {W}orld {C}onference on {E}arthquake {E}ngineering},
address   = {{B}eijing, {C}hina},
year      = {2008}
}

@article{Chin1991,
author  = {Chin, BYAU-HENG and Aki, KEIITI},
title   = {{Simultaneous study of the source, path, and site effects on strong ground motion during the 1989 Loma Prieta earthquake: A preliminary result on pervasive nonlinear site effects}},
journal = BSSA,
volume  = {81},
number  = {5},
pages   = {1859-1884},
year    = {1991},
URL     = {http://www.bssaonline.org/cgi/content/abstract/81/5/1859},
eprint  = {http://www.bssaonline.org/cgi/reprint/81/5/1859.pdf}
}

@Book{Claerbout1976,
author    = {Claerbout, J. F.},
title     = {Fundamentals of geophysical Data Processing},
publisher = {McGraw-Hill Inc},
year      = {1976},
}

@Article{Clayton1977,
author  = {Clayton, R. and Engquist, B.},
title   = {Absorbing boundary conditions for acoustic and elastic wave equations},
journal = BSSA,
year    = {1977},
volume  = {67},
number  = {6},
pages   = {1529-1540},
month   = {December}
}

@Article{Cohen1983,
author  = {Cohen, M. and Jennings, P. C.},
title   = {Silent boundary methods for transient analysis},
journal = {In: T. Belytschko and T.J.R. Hughes, Editors, Computational Methods for Transient Analysis},
pages   = {301-360},
year    = {1983}
}

@Article{Coutant1989,
author  = {Coutant, O.},
title   = {Numerical study of the diffraction of clastic waves by fluid-filled cracks},
journal = JGR,
year    = {1989},
volume  = {94},
pages   = {17805-17818}
}

@Manual{Coutant1990,
title        = {Programme de simulation num\'erique {AXITRA}},
author       = {Coutant, O.},
organization = {{Universit\'e Joseph Fourier, Grenoble, France}},
year         = {1990},
}

@Article{Cultrera1999,
author  = {Cultrera, G. C. and Boore, D. M. and  Joyner, W. B. and Dietel, C. M.},
title   = {Nonlinear soil response in the vicinity of the {V}an {N}orman {C}omplex following the 1994 {N}orthridge, {C}alifornia},
journal = BSSA,
year    = {1999},
volume  = {89},
pages   = {1214-1231}
}

@article{Darragh1991,
author  = {Darragh, ROBERT B. and Shakal, ANTHONY F.},
title   = {{The site response of two rock and soil station pairs to strong and weak ground motion}},
journal = BSSA,
volume  = {81},
number  = {5},
pages   = {1885-1899},
year    = {1991},
URL     = {http://www.bssaonline.org/cgi/content/abstract/81/5/1885},
eprint  = {http://www.bssaonline.org/cgi/reprint/81/5/1885.pdf}
}

@article{Day1984,
author  = {Day, S.M. and Minster, J.B.},
title   = {Numerical simulation of attenuated wavefields using a {P}ad\'e approximant method},
journal = GJI,
volume  = {78},
pages   = {105-118},
year    = {1984},
}

@article{Day1998,
author  = {Day, Steven M.},
title   = {Efficient simulation of constant {Q} using coarse-grained memory variables},
journal = BSSA,
volume  = {88},
number  = {4},
pages   = {1051-1062},
year    = {1998},
URL     = {http://www.bssaonline.org/cgi/content/abstract/88/4/1051},
eprint  = {http://www.bssaonline.org/cgi/reprint/88/4/1051.pdf}
}

@article{Day2001,
author  = {Day, Steven M. and Bradley, Christopher R.},
title   = {{Memory-Efficient Simulation of Anelastic Wave Propagation}},
journal = BSSA,
volume  = {91},
number  = {3},
pages   = {520-531},
doi     = {10.1785/0120000103},
year    = {2001},
URL     = {http://www.bssaonline.org/cgi/content/abstract/91/3/520},
eprint  = {http://www.bssaonline.org/cgi/reprint/91/3/520.pdf}
}

@TechReport{Day2003,
author = {Day, Steven M. and Bielak, J. and Dreger, D. and Graves, R. and Larsen, S. and Olsen, K. and Pitarka, A.},
title = {Tests of {3D} Elastodynamics Codes: Final Report for Lifelines Project {1A02}},
institution = {Pacific Earthquake Engineering Research Center, Berkley, California},
year = {2003},
}

@article{Debasabe2007,
author = {De Basabe, J.D. and Sen, M.K.},
title = {Grid dispersion and stability criteria of some common finite-element methods for acoustic and elastic wave equations},
publisher = {SEG},
year = {2007},
journal = Geophysics,
volume = {72},
number = {6},
pages = {T81-T95},
keywords = {acoustic wave propagation; elastic waves; seismic waves; seismology; seismometers},
url = {http://link.aip.org/link/?GPY/72/T81/1},
doi = {10.1190/1.2785046}
}

@article{Debasabe2010,
author = {De Basabe, J.D. and Sen, M.K.},
title = {Stability of the high-order finite elements for acoustic or elastic wave propagation with high-order time stepping},
journal = GJI,
volume = {181},
year = {2010},
pages = {577-590},
url = {http://www.ingentaconnect.com/content/bsc/gji/2010/00000181/00000001/art00040},
doi = {10.1111/j.1365-246X.2010.04536.x}
}

@article{Demartin2010,
author  = {De Martin, F. and Kawase, H. and Modaressi, A.},
title   = {Nonlinear Soil Response of a Borehole Station Based on One-Dimensional Inversion During the 2005 {W}est off {F}ukuoka {P}refecture Earthquake},
journal = BSSA,
volume  = {100},
number  = {1},
pages   = {151-171},
year    = {2010},
doi     = {10.1785/0120090125}
}

@PhdThesis{Demartin2010b,
author = {De Martin, F.},
title  = {Influence of the Nonlinear Behavior of Soft Soils on Strong Ground Motions},
school = {Ecole Centrale Paris, Paris, France},
pages  = {194 pages},
doi    = {tel.archives-ouvertes.fr:tel-00508698},
year   = {2010}
}

@article{Demartin2011,
author = {De Martin, Florent}, 
title   = {Verification of a Spectral-Element Method Code for the {Southern California Earthquake Center LOH.3} Viscoelastic Case},
volume  = {101}, 
number  = {6}, 
pages   = {2855-2865}, 
year    = {2011}, 
doi     = {10.1785/0120100305}, 
URL     = {http://www.bssaonline.org/content/101/6/2855.abstract}, 
eprint  = {http://www.bssaonline.org/content/101/6/2855.full.pdf+html}, 
journal = BSSA, 
}

@InProceedings{Demartin2011b,
author    = {De Martin, F.},
title     = {Comparison of frequency and time-domain objective functions for borehole stations inverse problem},
booktitle = {{5th International Conference on Earthquake and Geotechnical Engineering}},
address   = {{Santiago, Chili}},
year      = {2011},
}

@InProceedings{Demartin2012,
author    = {De Martin, F. and Kawase, H. and Bonilla, F. and Matsushima, S.},
title     = {Inversion of equivalent linear soil parameters during the 2011 {T}ohoku Earthquake, {J}apan},
booktitle = {{15th World Conference on Earthquake Engineering}},
address   = {{Lisbon, Portugal}},
year      = {2012},
}

@article{Demartin2013,
author  = {De Martin, Florent and Matsushima, Shinichi and Kawase, Hiroshi}, 
title   = {Impact of Geometric Effects on Near-surface Green's Functions},
volume  = {103}, 
number  = {6}, 
pages   = {3289-3304}, 
year    = {2013}, 
doi     = {10.1785/0120130039}, 
URL     = {http://www.bssaonline.org/content/103/6/3289.abstract}, 
eprint  = {http://www.bssaonline.org/content/103/6/3289.full.pdf+html}, 
journal = BSSA
}

@article{Dikmen1984,
author  = {Dikmen, S. U. and Ghaboussi, J.},
title   = {Effective stress analysis of seismic response and liquefaction, theory},
journal = JGE,
year    = {1984},
volume  = {110},
number  = {5},
pages   = {628-644}
}

@article{Douglas2008,
author = {Douglas, John and Aochi, Hideo},
affiliation = {BRGM ARN/RIS BP 36009 3 Avenue C. Guillemin 45060 Orleans Cedex 2 France},
title = {A Survey of Techniques for Predicting Earthquake Ground Motions for Engineering Purposes},
journal = {Surveys in Geophysics},
publisher = {Springer Netherlands},
issn = {0169-3298},
keyword = {Earth and Environmental Science},
pages = {187-220},
volume = {29},
issue = {3},
url = {http://dx.doi.org/10.1007/s10712-008-9046-y},
year = {2008}
}

@article{Dravinski1983,
author  = {Dravinski, M.},
title   = {Scattering of plane harmonic {SH} wave by dipping layers of arbitrary shape},
journal = BSSA,
year    = {1983},
volume  = {73},
pages   = {1303-1319}
}

@article{Ducellier2013,
author  = {Ducellier, Ariane and Kawase, Hiroshi and Matsushima, Shinichi}, 
title   = {Validation of a New Velocity Structure Inversion Method Based on Horizontal‐to‐Vertical {(H/V)} Spectral Ratios of Earthquake Motions in the {T}ohoku Area, {J}apan},
volume  = {103}, 
number  = {2A}, 
pages   = {958-970}, 
year    = {2013}, 
doi     = {10.1785/0120120214}, 
URL     = {http://www.bssaonline.org/content/103/2A/958.abstract}, 
eprint  = {http://www.bssaonline.org/content/103/2A/958.full.pdf+html}, 
journal = BSSA,
}

@InProceedings{Dupros2008,
author    = {Dupros, F. and H. Aochi and A. Ducellier and D. Komatitsch and J. Roman},
title     = {Exploiting intensive multithreading for efficient simulation of seismic wave propagation},
booktitle = {{11th International Conference on Computational Science and Engineering}},
address   = {{San Paulo, Brazil}},
year      = {2008},
}

@article{Dupros2010,
author = "Fabrice Dupros and Florent De Martin and Evelyne Foerster and Dimitri Komatitsch and Jean Roman",
title = "High-performance finite-element simulations of seismic wave propagation in three-dimensional nonlinear inelastic geological media",
journal = "Parallel Computing",
volume = "36",
number = "5-6",
pages = "308 - 325",
year = "2010",
note = "Parallel Matrix Algorithms and Applications",
issn = "0167-8191",
doi = "10.1016/j.parco.2009.12.011",
url = "http://www.sciencedirect.com/science/article/B6V12-4Y34SNM-2/2/f75b02b10a6ed50d8aea37a990d94a52",
keywords = "Seismic numerical simulation",
keywords = "Finite-element method",
keywords = "Parallel sparse direct solver",
keywords = "Nonlinear soil behaviour"
}

@Article{Engquist1977,
author  = {Engquist, B. and Majda, A.},
title   = {Absorbing boundary conditions for numerical simulation of waves},
journal = MC,
year    = {1977},
volume  = {31},
number  = {139},
pages   = {629-651}
}

@article{Emmerich1987,
author    = {Helga Emmerich and Michael Korn},
title     = {Incorporation of attenuation into time-domain computations of seismic wave fields},
publisher = {SEG},
year      = {1987},
journal   = Geophysics,
volume    = {52},
number    = {9},
pages     = {1252-1264},
url       = {http://link.aip.org/link/?GPY/52/1252/1},
doi       = {10.1190/1.1442386}
}

@Article{Faccioli1997,
author  = {Faccioli, E. and Maggio, F. and Paolucci, R. and Quarteroni, A.},
title   = {{2D and 3D} elastic wave propagation by a pseudo-spectral domain decomposition method},
journal = {Journal of Seismology},
year    = {1997},
volume  = {1},
number  = {3},
pages   = {237-251}
}

@Article{Festa2005,
author  = {Festa, G. and Vilotte, J.P.},
title   = {The Newmark scheme as velocity-stress time-staggering: an efficient {PML} implementation for spectral element simulations of elastodynamics},
journal = GJI,
year    = {2005},
volume  = {161},
number  = {3},
pages   = {789-812}
}

@Article{Finn1977,
author  = {Finn, W. D. L. and Lee, K. W. and Martin, G. R.},
title   = {An effective stress model for liquefaction},
journal = JGED,
year    = {1977},
volume  = {103},
number  = {GT6},
pages   = {517-533}
}

@Article{Fischer1994,
author  = {Fischer, P. F. and R\o{}nquist, E. M.},
title   = {Spectral-element methods for large scale parallel {N}avier-{S}tokes calculations},
journal = CMAME,
year    = {1994},
volume  = {116},
pages   = {69-76}
}

@Article{Field1993,
author  = {Field, E. H. and Jacob, K.},
title   = {The theoritical response of sedimentary layers to ambient seismic noise},
journal = GRL,
year    = {1993},
volume  = {20},
pages   = {2925-2928}
}

@Article{Field1997,
author  = {Field, E. H. and Johnson, P. A. and Beresnev, I. A. and Zeng, Y.},
title   = {Nonlinear ground-motion ampliﬁcation by sediments during the 1994 {N}orthridge earthquake},
journal = {Nature},
year    = {1997},
volume  = {390},
pages   = {599-602}
}

@Article{Fletcher1972,
author  = {Fletcher, R.},
title   = {{FORTRAN} subroutines for minimization by quasi-{N}ewton methods},
journal = {Report R7125 AERE, Harwell, England},
year    = {1972}
}

@ARTICLE{Foerster2007,
author  = {Foerster, E. and Modaressi, H.},
title   = {Nonlinear numerical method for earthquake site response analysis {II}-case studies},
journal = BEE,
year    = {2007},
volume  = {5(3)},
pages   = {325-345}
}

@article{Frankel1994,
author  = {Frankel, Arthur},
title   = {{Dense array recordings in the San Bernardino Valley of landers-big bear aftershocks: Basin surface waves, Moho reflections, and three-dimensional simulations}},
journal = BSSA,
volume  = {84},
number  = {3},
pages   = {613-624},
year    = {1994},
URL     = {http://www.bssaonline.org/cgi/content/abstract/84/3/613},
eprint  = {http://www.bssaonline.org/cgi/reprint/84/3/613.pdf}
}

@article{Frankel2002,
author  = {Frankel, Arthur D. and Carver, David L. and Williams, Robert A.},
title   = {Nonlinear and Linear Site Response and Basin Effects in {S}eattle for the {M} 6.8 {N}isqually, {W}ashington, Earthquake},
journal = BSSA,
volume  = {92},
number  = {6},
pages   = {2090-2109},
doi     = {10.1785/0120010254},
year    = {2002},
URL     = {http://www.bssaonline.org/cgi/content/abstract/92/6/2090},
eprint  = {http://www.bssaonline.org/cgi/reprint/92/6/2090.pdf}
}

@ARTICLE{Foerster2007,
author  = {E. Foerster and H. Modaressi},
title   = {Nonlinear numerical method for earthquake site response analysis {II} - case studies},
journal = BEE,
year    = {2007},
volume  = {5},
number  = {3},
pages   = {325-345}
}

@article{Folland1997,
author  = {Folland, Gerald B. and Sitaram, Alladi},
title   = {The Uncertainty Principle: A Mathematical Survey},
journal = {The Journal of {F}ourier Analysis and Applications},
year    = {1997},
volume  = {3},
number  = {3},
pages   = {207-238},
doi     = {10.1007/BF02649110}
}

@article{Gaffet1989,
author  = {Gaffet, S. and Bouchon, M.},
title   = {Effects of two-dimensional topographies using the discrete wavenumber-boundary integral equation method in {P-SV} cases},
journal = JASA,
year    = {1989},
volume  = {85},
pages   = {2277-2283}
}

@article{Gaffet1991,
author  = {Gaffet, S. and Bouchon, M.},
title   = {Source location and valley shape effects on the {P-SV} displacement field using a boundary integral equation-discrete wavenumber representation method},
journal = GJI,
year    = {1991},
volume  = {106},
pages   = {341-355}
}

@article{Garvin1956,
author  = {Garvin, W.},
title   = {Exact transient solution for the buried line source problem},
journal = {Proc. Roy. Soc. London},
year    = {1956},
volume  = {203},
pages   = {528-541}
}

@Article{Ghayamghamain1996,
author  = {Ghayamghamain, M. R. and Kawakami, H.},
title   = {On the characteristics of non-linear soil response and dynamic soil properties using vertical array data in {J}apan},
journal = EESD,
year    = {1996},
volume  = {25},
pages   = {857-870}
}

@Article{Gilbert1966,
author  = {Gilbert, F. and Backus, G.},
title   = {Propagator matrices in elastic wave and vibration problems},
journal = Geophysics,
year    = {1966},
volume  = {31},
pages   = {326-332}
}

@Article{Gingold1977,
author  = {Gingold, R. A. and Monaghan, J. J.},
title   = {Smoothed particle hydrodynamics: theory and application to non-spherical stars},
journal = {Mon. Not. R. Astr. Soc.},
year    = {1977},
volume  = {181},
pages   = {375-389}
}

@Article{Graves1993,
author  = {Graves, R.W.},
title   = {Modeling three dimensional site response effects in the {M}arina district basin, {S}an {F}rancisco, {C}alifornia},
journal = BSSA,
year    = {1993},
volume  = {83},
pages   = {1042-1063},
number  = {4},
month   = {August}
}

@Article{Graves1996a,
author  = {Graves, R.W.},
title   = {Simulating Seismic Wave Propagation in {3D} Elastic Media Using Staggered-Grid Finite Differences},
journal = BSSA,
year    = {1996},
volume  = {86},
pages   = {1091-1106},
number  = {4},
month   = {August}
}

@Inproceedings{Graves1996b,
author    = {Graves, R. W.},
title     = {Simulating realistic earthquake ground motions in regions of deep sedimentary basins},
booktitle = {Proc. of the 11th {W}orld {C}onference on {E}arthquake {E}ngineering},
address   = {{A}capluco, {M}exico},
note      = {CD-ROM, No. 1932},
year      = {1996}
}

@TechReport{Goldberg1991,
author      = {Goldberg, D. E. and Deb, K., and Clark, J. H.},
title       = {Genetic algorithms, noise, and the sizing of populations},
institution = {Urbana: University of Illinois, Illinois Genetic Algorithms Laboratory},
year        = {1991},
number      = {IlliGAL Report No. 91010}
}

@Article{Hadamard1902,
author  = {Hadamard, J.},
title   = {Sur les probl\`emes aux d\'eriv\'ee partielles et leur signification physique},
journal = {Princeton University Bulletin},
year    = {1902},
volume  = {13},
pages   = {49-52}
}

@Inproceedings{Hardin1965,
author    = {Hardin, B. O.},
title     = {The nature of damping in sands},
booktitle = {Proc. of ASCE},
volume    = {91},
note      = {SM 1},
year      = {1965},
pages     = {63-97},
}

@Article{Harik1999,
author  = {Harik, G. R. and Lobo, F. G. and Goldberg, D. E.},
title   = {The Compact Genetic Algorithm},
journal = {IEEE Transactions on Evolutionary Computation},
year    = {1999},
volume  = {3},
number  = {4},
pages   = {287-297}
}

@Article{Harris1978,
author  = {Harris, F.J.},
title   = {On the use of windows for harmonic analysis with the discrete {F}ourier transform},
journal = ProcIEEE,
year    = {1978},
volume  = {66},
pages   = {66-67}
}

@Article{Harris2009,
author  = {Harris, RA and Barall, M and Archuleta, R and Dunham, E and Aagaard, B and Ampuero, JP and Bhat, H and Cruz-Atienza, V and Dalguer, L and Dawson, P and  Day, S and  Duan, B and Ely, G and Kaneko, Y and Kase, Y and Lapusta, N and Liu, Y and Ma, S and Oglesby, D and Olsen, K and Pitarka, A and Song, S and Templeton, E},
title   = {The {SCEC/USGS} Dynamic Earthquake Rupture Code Verification Exercise},
journal = SRL,
year    = {2009},
volume  = {80},
number  = {1},
pages   = {119-126}
}

@Article{Harvey1981,
author  = {Harvey, D.J.},
title   = {Seismogram synthesis using normal mode superposition: the locked mode approximation},
journal = {Geophysical Journal of the Royal Astronomical Society},
volume  = {66},
number  = {1},
pages   = {37-69},
year    = {1981}
}

@Article{Haskell1953,
author  = {Haskell, N. A.},
title   = {The dispersion of surface waves in multilayered media},
journal = BSSA,
year    = {1953},
volume  = {43},
pages   = {17-34}
}

@Article{Heisenberg1927,
author  = {Heisenberg, W.},
title   = {Uber den anschaulichen Inhalt der quantentheoretischen Kinematic und Mechanik},
journal = {Zeit. Physik},
year    = {1927},
volume  = {43},
pages   = {172-198}
}

@article{Hisada1994,
author  = {Hisada, Yoshiaki}, 
title   = {An efficient method for computing {G}reen's functions for a layered half-space with sources and receivers at close depths},
volume  = {84}, 
number  = {5}, 
pages   = {1456-1472}, 
year    = {1994}, 
URL     = {http://www.bssaonline.org/content/84/5/1456.abstract}, 
eprint  = {http://www.bssaonline.org/content/84/5/1456.full.pdf+html}, 
journal = BSSA,
}

@PHDTHESIS{Hujeux1979,
author = {{J.C.} Hujeux},
title  = {Calcul num\'{e}rique de probl\`{e}mes de consolidation \'{e}lastoplastiques},
type   = {Th\`{e}se de doctorat},
school = {\'{E}cole Centrale Paris, France},
year   = {1979},
addres = {Ch\^{a}tenay-\uppercase{M}alabry},
}

@INPROCEEDINGS{Hujeux85,
author    = {{J.C.} Hujeux },
title     = {Une loi de comportement pour le chargement cyclique des sols},
booktitle = {G\'enie Parasismique},
publisher = {Presse ENPC},
year      = {1985},
pages     = {287-302},
}

@book{Ishihara1996,
author  = {Ishihara, K.},
title   = {Soil behaviour in earthquake geotechnics},
editor  = {Clarendon Press; Oxford University Press },
year    = {1996}
}

@Article{Itoh2001,
author  = {Itoh, S. and Kawase, H.},
title   = {Calibration of strong motion prediction method using statistical green's function and its application to hypothesized Fukuoka earthquake},
journal = SCEAIJ,
year    = {2001},
volume  = {540},
pages   = {57-65},
note    = {In Japanese with English abstract}
}

@Article{Iwan1967,
author  = {Iwan, W. D.},
title   = {on a class of models for the yielding behavior of continuous and composite systems},
journal = JAM,
year    = {1967},
volume  = {34},
number  = {E3},
pages   = {612-617}
}

@Article{JMA2005,
author  = {JMA},
journal = {Japan Meteorological Agency},
title   = {http://www.hinet.bosai.go.jp/REGS/JMA/list/},
year    = {2005}
}

@article{JoydeepBhattacharyya02011999,
author  = {Bhattacharyya, Joydeep and Sheehan, Anne F. and Tiampo, Kristy and Rundle, John},
title   = {{Using a genetic algorithm to model broadband regional waveforms for crustal structure in the western United States}},
journal = BSSA,
volume  = {89},
number  = {1},
pages   = {202-214},
year    = {1999},
URL     = {http://www.bssaonline.org/cgi/content/abstract/89/1/202},
eprint  = {http://www.bssaonline.org/cgi/reprint/89/1/202.pdf}
}

@Article{Joyner1975,
author  = {Joyner, W. B. and Chen, A. T. M.},
title   = {Calculation of nonlinear ground response in earthquakes},
journal = BSSA,
volume  = {65},
pages   = {1315-1336},
year    = {1975}
}

@Article{Kawase1988,
author  = {Kawase, H.},
title   = {Time-domain response of a semicircular canyon for incident {SV}, {P}, and {R}ayleigh waves calculated by the discrete wave-number boundary element method},
journal = BSSA,
year    = {1988},
volume  = {78},
pages   = {1415-1437}
}

@Article{Kawase1989,
author  = {Kawase, H. and Aki, K.},
title   = {A study one the response of soft basin for incident {S}, {P} and {R}ayleigh waves with special reference to the long duration observed in {M}exico {C}ity},
journal = BSSA,
year    = {1989},
volume  = {79},
number  = {5},
pages   = {1361-1382},
month   = {October}
}

@Article{Kawase1990,
author  = {Kawase, H. and Aki, K.},
title   = {Topography effect at the critical {SV}-wave incidence: possible explaination of damage pattern by the {W}hittier {N}arrows, {C}alifornia, earthquake of 1 October 1987},
journal = BSSA,
year    = {1990},
volume  = {80},
number  = {1},
pages   = {1-22},
month   = {February}
}

@Article{Kawase1992,
author  = {Kawase, H. and Sato, T.},
title   = {Simulation analysis of strong motions in {A}shigara Valley considering one- and two-dimensional geological structures},
journal = JPE,
year    = {1992},
volume  = {40},
pages   = {27-56}
}

@Inproceedings{Kawase1996,
author    = {Kawase, H. and Satoh, T. and Fukutake, K.},
title     = {Simulation of the borehole records observed at the {P}ort {I}sland in {K}obe, {J}apan, during the {H}yogo-ken {N}anbu earthquake of 1995},
booktitle = {Proc. of the 11th {W}orld {C}onference on {E}arthquake {E}ngineering},
address   = {{A}capluco, {M}exico},
note      = {CD-ROM Ref. No. 140},
year      = {1996},
pages     = {8}
}

@Article{Kawase1996,
author  = {Kawase, H. and Satoh, T. and Fukutake, K.},
title   = {Simulation of the borehole records observed at the {P}ort {I}sland in {K}obe, {J}apan, during the {H}yogo-ken {N}anbu earthquake of 1995},
journal = JPE,
year    = {1992},
volume  = {40},
pages   = {27-56}
}

@Article{Kawase1998,
author  = {Kawase, H. and S. Matsushima},
title   = {Strong motion simulation in {K}obe during the {H}yogo-ken {N}anbu earthquake of 1995 based on a three-dimensional basin structure},
journal = {{J. Struct. Constr. Eng. Trans. Architectural Inst.}},
year    = {1998},
volume  = {514},
pages   = {111-118},
note    = {In Japanese with English abstract}
}

@Inproceedings{Kawase2006,
author    = { Kawase, H. and Satoh, T. and Umeda, N.},
title     = {Strong Motion Characteristics Observed During The {W}est Off {F}ukuoka Earthquake of 2005 and Their Simulation},
booktitle = {Proc. of Third International Symposium on the Effects of Surface Geology on Seismic Motion},
address   = {{G}renoble, {F}rance},
note      = {No. 53},
year      = {2006},
pages     = {587-597}
}

@article{Kawase2011,
author  = {Kawase, Hiroshi and S\'{a}nchez-Sesma, Francisco J. and Matsushima, Shinichi}, 
title   = {The Optimal Use of Horizontal-to-Vertical Spectral Ratios of Earthquake Motions for Velocity Inversions Based on Diffuse-Field Theory for Plane Waves},
volume  = {101}, 
number  = {5}, 
pages   = {2001-2014}, 
year    = {2011}, 
doi     = {10.1785/0120100263}, 
URL     = {http://www.bssaonline.org/content/101/5/2001.abstract}, 
eprint  = {http://www.bssaonline.org/content/101/5/2001.full.pdf+html}, 
journal = BSSA, 
}


@Article{Kawano2005,
author  = {Kawano, A. and Inoue, I.},
title   = {Damage of non-wooden buildings, in Report on the damage investigation of the 2005 west off {F}ukuoka earthquake},
journal = SCEAIJ,
year    = {2005},
pages   = {68-110},
note    = {In Japanese}
}

@Article{Kato2008,
author  = {Kato, A. and S. Sakai and E. Kurashimo and T. Igarashi and T. Iidaka and N. Hirata and T. Iwasaki and T. Kanazawa and {Group for the aftershock observations of the 2007 {N}iigataken {C}huetsu-oki Earthquake}},
title   = {Imaging heterogeneous velocity structures and complex aftershock distributions in the source region of the 2007 {N}iigataken {C}huetsu-oki Earthquake by a dense seismic observation},
journal = EPS,
year    = {2008},
volume  = {60},
pages   = {1111-1116}
}

@Article{Kato2009,
author  = {Kato, A. and E. Kurashimo and T. Igarashi and S. Sakai and T. Iidaka and M. Shinohara and T. Kanazawa and T. Yamada and N. Hirata and T. Iwasaki},
title   = {Reactivation of ancient rift systems triggers devastating intraplate earthquakes},
journal = GRL,
year    = {2009},
volume  = {36},
number  = {5},
pages   = {5 p}
}

@Article{Kohler2012,
year      = {2012},
issn      = {1383-4649},
journal   = {Journal of Seismology},
volume    = {16},
issue     = {2},
doi       = {10.1007/s10950-011-9264-5},
title     = {On the effect of topography on surface wave propagation in the ambient noise frequency range},
url       = {http://dx.doi.org/10.1007/s10950-011-9264-5},
publisher = {Springer Netherlands},
keywords  = {Surface waves; Topography; Wave propagation; Phase velocity},
author    = {K\"ohler, Andreas and Weidle, Christian and Maupin, Valérie},
pages     = {221-231},
language  = {English}
}

@Article{Kokusho1980,
author  = {Kokusho, T.},
title   = {Cyclic triaxial test of dynamic soil properties for wide strain range},
journal = SAF,
year    = {1980},
volume  = {20},
number  = {2}
}

@Article{Kokusho2004,
author  = {Kokusho, T.},
title   = {Nonlinear site response and strain-dependent soil properties},
journal = {Current Science},
year    = {2004},
volume  = {87},
number  = {10},
pages   = {1363-1369}
}

@Article{Komatitsch1996,
author  = {Komatitsch, D. and Coutel, F. and Mora, P.},
title   = {Tensorial formulation of the wave equation for modelling curved interfaces},
journal = GJI,
year    = {1996},
volume  = {127},
pages   = {156}
}

@PhdThesis{Komatitsch1997,
author = {Komatitsch, D.},
title  = {M\'ethodes spectrales et \'el\'ements spectraux pour l'\'equation de l'\'elastodynamique 2D et 3D en milieu h\'et\'erog\`ene (Spectral and spectral-element methods for the 2D and 3D elastodynamics equations in heterogeneous media)},
school = {Institut de Physique du Globe, Paris, France},
pages  = {187 pages},
year   = {1997}
}

@ARTICLE{Komatitsch1998,
author  = {Komatitsch, D. and Vilotte, J. P.},
title   = {The spectral-element method: an efficient tool to simulate the seismic response of 2{D} and 3{D} geological structures},
journal = BSSA,
year    = {1998},
volume  = {88},
pages   = {368-392},
number  = {2}
}


@Article {Komatitsch1999a,
author    = {Komatitsch, Dimitri and Tromp, Jeroen},
title     = {Introduction to the spectral element method for three-dimensional seismic wave propagation},
journal   = GJI,
volume    = {139},
number    = {3},
publisher = {Blackwell Science Ltd},
issn      = {1365-246X},
url       = {http://dx.doi.org/10.1046/j.1365-246x.1999.00967.x},
doi       = {10.1046/j.1365-246x.1999.00967.x},
pages     = {806--822},
keywords  = {attenuation, finite element methods, numerical techniques, seismic modelling, seismic wave propagation, topography},
year      = {1999},
}

@ARTICLE{Komatitsch1999b,
author  = {Komatitsch, D. and Vilotte, J. P. and Vai, R. and Castillo-Covarrubias, J. M. and Sanchez-Sesma, F. J.},
title   = {The spectral element method for elastic wave equations - application to {2-D} and {3-D} seismic problems},
journal = IJNME,
year    = {1999},
volume  = {45},
pages   = {1139-1164}
}

@ARTICLE{Komatitsch2001,
author  = {Komatitsch, D. and Martin, R. and Tromp, J.},
title   = {Wave propagation in {2-D} elastic media using a spectral element method with triangles and quadrangles},
journal = JCA,
year    = {2001},
volume  = {9},
pages   = {703-718},
number  = {2}
}

@ARTICLE{Komatitsch2002a,
author = {D. Komatitsch and J. Ritsema and J. Tromp},
title = {The Spectral-Element Method, {B}eowulf Computing, and Global Seismology},
journal = {Science},
year = {2002},
volume = {298},
pages = {1737-1742},
number = {5599},
doi = {10.1126/science.1076024}
}

@ARTICLE{Komatitsch2002b,
author = {D. Komatitsch and J. Tromp},
title = {Spectral-Element Simulations of Global Seismic Wave Propagation{-I. V}alidation},
journal = GJI,
year = {2002},
volume = {149},
pages = {390-412},
number = {2},
doi = {10.1046/j.1365-246X.2002.01653.x}
}

@ARTICLE{Komatitsch2002c,
author = {D. Komatitsch and J. Tromp},
title = {Spectral-Element Simulations of Global Seismic Wave Propagation{-II. 3-D} Models, Oceans, Rotation, and Self-Gravitation},
journal = GJI,
year = {2002},
volume = {150},
pages = {303-318},
number = {1},
doi = {10.1046/j.1365-246X.2002.01716.x}
}

@ARTICLE{Komatitsch2003,
author  = {Komatitsch, D. and Tromp, J.},
title   = {A perfectly matched layer absorbing boundary condition for the second-order seismic wave equation},
journal = GJI,
year    = {2003},
volume  = {154},
pages   = {146-153},
number  = {1}
}

@InProceedings{Komatitsch2003b,
author    = {Dimitri Komatitsch and Seiji Tsuboi and Chen Ji and Jeroen Tromp},
title     = {A 14.6 billion degrees of freedom, 5 teraflops, 2.5 terabyte earthquake simulation on the Earth Simulator},
booktitle = {Proceedings of the 2003 ACM/IEEE conference on Supercomputing},
year      = {2003},
pages     = {4},
publisher = {IEEE Computer Society},
address   = {Los Alamitos, CA, USA}
}

@article{Komatitsch2004,
author = {Komatitsch, Dimitri and Liu, Qinya and Tromp, Jeroen and Suss, Peter and Stidham, Christiane and Shaw, John H.},
title = {{Simulations of Ground Motion in the Los Angeles Basin Based upon the Spectral-Element Method}},
journal = BSSA,
volume = {94},
number = {1},
pages = {187-206},
doi = {10.1785/0120030077},
year = {2004},
URL = {http://www.bssaonline.org/cgi/content/abstract/94/1/187},
eprint = {http://www.bssaonline.org/cgi/reprint/94/1/187.pdf}
}

@INCOLLECTION{Komatitsch2005,
author    = {D. Komatitsch and S. Tsuboi and J. Tromp},
title     = {The Spectral-Element Method in Seismology},
booktitle = {Seismic Earth: Array Analysis of Broadband Seismograms},
publisher = {American Geophysical Union},
year      = {2005},
editor    = {Alan Levander and Guust Nolet},
volume    = {157},
series    = {Geophysical Monograph},
pages     = {205-228},
address   = {Washington DC, USA}
}

@ARTICLE{Komatitsch2007,
author  = {Dimitri Komatitsch and Roland Martin},
title   = {An unsplit convolutional {P}erfectly {M}atched {L}ayer improved at grazing incidence for the seismic wave equation},
journal = geophysics,
year    = {2007},
volume  = {72},
pages   = {SM155-SM167},
number  = {5},
doi     = {10.1190/1.2757586}
}

@article{Konno1998,
author  = {Konno, Katsuaki and Ohmachi, Tatsuo},
title   = {Ground-motion characteristics estimated from spectral ratio between horizontal and vertical components of microtremor},
journal = BSSA,
volume  = {88},
number  = {1},
pages   = {228-241},
year    = {1998},
URL     = {http://www.bssaonline.org/cgi/content/abstract/88/1/228},
eprint  = {http://www.bssaonline.org/cgi/reprint/88/1/228.pdf}
}

@Article{Kosa2005,
author  = {Kosa, K. and Hino, S. and Matsuda, T. and Torino, K.},
title   = {Building damage, Part 1},
journal = {http://www.jsce.or.jp/report/34/tatemono/tatemonohigai1.pdf},
year    = {2005},
note    = {In Japanese}
}

@article{Kristekova2006,
author  = {Kristekova, M. and Kristek, J. and Moczo, P. and Day, S.M.},
title   = {{Misfit Criteria for Quantitative Comparison of Seismograms}},
journal = BSSA,
volume  = {96},
number  = {5},
pages   = {1836-1850},
doi     = {10.1785/0120060012},
year    = {2006},
URL     = {http://www.bssaonline.org/cgi/content/abstract/96/5/1836},
eprint  = {http://www.bssaonline.org/cgi/reprint/96/5/1836.pdf}
}

@article{Kristekova2009,
author  = {Kristekova, M. and Kristek, J. and Moczo, P.},
title   = {Time-frequency misfit and goodness-of-fit criteria for quantitative comparison of time signals},
journal = GJI,
year    = {2009},
volume  = {178},
number  = {2},
pages   = {813-825}
}

@article{Kwok2008,
author   = {Kwok, Annie O. L. and Stewart, Jonathan P. and Hashash, Youssef M. A.},
title    = {{Nonlinear Ground-Response Analysis of Turkey Flat Shallow Stiff-Soil Site to Strong Ground Motion}},
journal  = BSSA,
volume   = {98},
number   = {1},
pages    = {331-343},
doi      = {10.1785/0120070009},
year     = {2008},
abstract = {Blind predictions of ground response at the Turkey Flat vertical array site during the 2004 Parkfield earthquake were performed using a series of nonlinear and equivalent-linear ground-response analysis codes. In this article, we report the outcome of the blind predictions, compare the predictions to measurements (released after the predictions were made), and provide discussion on residuals between the data and model predictions. The prediction exercise considered various sources of material variability and model variability. Specifically, these analyses utilized five different nonlinear analysis codes, each exercised with a suite of small-strain shear-wave velocity profiles and modulus reduction/damping curves that encompass the range of reported material properties. Below the site frequency of about 5 Hz, velocity profile variability dominates the computed response variability. Upon full release of strong-motion data from the site, the predictions were generally found to be biased towards underprediction at high frequencies. Sensitivity analyses and results of recent geophysical testing at the site suggest this underprediction bias is most likely a result of inaccuracies in prior estimates of near-surface shear-wave velocities. Analyses performed with the recent profile show no significant bias except at the site frequency, where the response is overpredicted.},
URL      = {http://www.bssaonline.org/cgi/content/abstract/98/1/331},
eprint   = {http://www.bssaonline.org/cgi/reprint/98/1/331.pdf}
}

@Article{Lachet1994,
author  = {Lachet, C. and Bard, P.-Y.},
title   = {Numerical and theoretical investigations on the possibilities and limitations of the {N}akamura's technique},
journal = JPE,
year    = {1994},
volume  = {42},
pages   = {377-397}
}

@Article{Lamb1904,
author  = {Lamb, H.},
title   = {On the propagation of tremors over the surface of an elastic solid},
journal = {Philosophical Transactions of the Royal Society of London},
year    = {1904},
volume  = {A203},
pages   = {1-42}
}

@Article{Langston1979,
author  = {Langston, C. A.},
title   = {Structure under {M}ount {R}ainier, {W}ashington, inferred from teleseismic body waves},
journal = JGR,
year    = {1979},
volume  = {84},
number  = {B9},
pages   = {4749-4762}
}

@article{Lee2009,
author = {Lee, Shiann-Jong and Komatitsch, Dimitri and Huang, Bor-Shouh and Tromp, Jeroen},
title = {{Effects of Topography on Seismic-Wave Propagation: An Example from Northern Taiwan}},
journal = BSSA,
volume = {99},
number = {1},
pages = {314-325},
doi = {10.1785/0120080020},
year = {2009},
URL = {http://www.bssaonline.org/cgi/content/abstract/99/1/314},
eprint = {http://www.bssaonline.org/cgi/reprint/99/1/314.pdf}
}

@Article{Lermo1993,
author  = {Lermo, J. and Chavez-Garcia, J.},
title   = {Site effect evaluation using spectral ratios with only one station},
journal = BSSA,
year    = {1993},
volume  = {83},
pages   = {1574-1594}
}

@Article{Levasseur2007,
author  = {Levasseur, S. and  Mal\'ecot, Y. and Boulon, M. and Flavigny, E.},
title   = {Soil parameter identification using a genetic algorithm},
journal = {International Journal for Numerical and Analytical Methods in Geomechanics},
year    = {2007},
volume  = {32},
pages   = {189-213}
}

@Article{Li1990,
author  = {Li, Y.G. and Leary, P.C.},
title   = {Fault zone trapped seismic waves},
journal = BSSA,
year    = {1990},
volume  = {80},
number  = {5},
pages   = {1245-2271},
month   = {October}
}

@article{Lin1996,
title   = "The effects of frequency on damping properties of sand",
journal = SDEE,
volume  = "15",
number  = "4",
pages   = "269 - 278",
year    = "1996",
note    = "",
issn    = "0267-7261",
doi     = "10.1016/0267-7261(95)00045-3",
url     = "http://www.sciencedirect.com/science/article/B6V4Y-3VTSVXB-5/2/ab25b9f3a552409cd6d97ec1af545fff",
author  = "Meei-Ling Lin and Tsan-Hwei Huang and Jeng-Chie You",
}

@Article{Liu2006,
author  = {Liu, P. and Archuleta, R.J.},
title   = {Efficient Modeling of {Q} for {3D} Numerical Simulation of Wave Propagation},
journal = BSSA,
year    = {2006},
volume  = {96},
number  = {4},
pages   = {1352-1358},
month   = {August}
}

@article{LopezCaballero2007,
author  = {{Lopez-Caballero}, F. and {Modaressi-Farahmand Razavi}, A. and Modaressi, H.},
title   = {Nonlinear numerical method for earthquake site response analysis {I} - elastoplastic cyclic model and parameter identifification strategy},
journal = BEE,
year    = {2007},
volume  = {5(3)},
pages   = {303-323}
}

@article{Lucy1977,
author  = {Lucy, L.},
title   = {A numerical approach to testing the fission hypothesis},
journal = AJ,
year    = {1977},
volume  = {82},
pages   = {1013-1024}
}

@article{Ma2006,
author  = {Ma, S. and Liu, P.},
title   = {Modeling of the Perfectly Matched Layer absorbing boundaries and intrinsic attenuation in explicit Finite-Element Methods},
journal = BSSA,
year    = {2006},
volume  = {96},
number  = {1},
pages   = {1779-1794}
}

@article{Maday1989,
author  = {Maday, Y. and Patera, A. T.},
title   = {Spectral element methods for the incompressible Navier-Stokes equations},
journal = {State of the art survey in computational mechanics},
year    = {1989},
edition = {Noor, A.K. \& Oden, J.T.},
pages   = {71-143}
}

@TechReport{Martin1978,
author      = {Martin, P. P. and Seed, H. B.},
title       = {{MASH} - {A} computer program for the nonlinear analysis of vertically propagating shear wave in horizontally layered soil deposits},
institution = {Earthquake Engineering Research Center, University of California, Berkley, California},
year        = {1978},
number      = {UCB/EERC-78/23}
}

@Inproceedings{Masing1926,
author    = {Masing, G.},
title     = {Eigenspannungen und Verfertigung beim Messing},
booktitle = {Proc. of the 2nd International Congress on Applied Mechanics},
address   = {Zurich},
year      = {1926}
}

@article{Matsushima2014,
author  = {Matsushima, Shinichi and Hirokawa, Takanori and De Martin, Florent and Kawase, Hiroshi and Sanchez-Sesma, Francisco J.}, 
title   = {The Effect of Lateral Heterogeneity on Horizontal-to-Vertical Spectral Ratio of Microtremors Inferred from Observation and Synthetics},
volume  = {104}, 
number  = {1}, 
pages   = {381-393}, 
year    = {2014}, 
doi     = {10.1785/0120120321}, 
URL     = {http://www.bssaonline.org/content/104/1/381.abstract}, 
eprint  = {http://www.bssaonline.org/content/104/1/381.full.pdf+html}, 
journal = BSSA 
}

@Inproceedings{Mazda2005,
author    = {Mazda, T. and T. Irie and A.D. Sumaya and H. Matsumoto},
title     = {Damage of building structure and their earthquake response at {W}est Off {F}ukuoka {P}refecture earthquake},
booktitle = {Proc. of 28th JSCE Earthquake Engineering Symposium, JSCE},
address   = {Japan},
year      = {2005}
}

@article{Mercerat2006,
author = "Mercerat, E. D. and Vilotte, J. P. and Sanchez-Sesma, F. J.",
title = "Triangular Spectral Element simulation of two-dimensional elastic wave propagation using unstructured triangular grids",
journal = GJI,
volume = "166",
year = "2006",
pages = "679-698",
url = "http://www.ingentaconnect.com/content/bsc/gji/2006/00000166/00000002/art00015",
doi = "10.1111/j.1365-246X.2006.03006.x"
}

@Inproceedings{Moczo2006,
author    = {Moczo, P. and Jean Paul Ampuero and Jozef Kristek and Steven M. Day and Miriam Kristekova and Peter Pazak and Martin Galis and Heiner Igel},
title     = {Comparison of Numerical Methods for Seismic Wave Propagation and Source Dynamics - the {SPICE} Code Validation},
booktitle = {Third International Symposium on the Effects of Surface Geology on Seismic Motion Grenoble},
address   = {France},
year      = {2006},
number    = {62},
}

@Article{Modaressi1998,
author  = {Modaressi, H. and Aubert, P.},
title   = {Element-Free Galerkin Method for Deforming Multiphase Porous Media},
journal = {Int. J. Num. Meth. Eng.},
year    = {1998},
volume  = {42},
pages   = {313-340}
}

@Article{Monaghan1982,
author  = {Monaghan, J. J.},
title   = {Why particle methods work},
journal = {SIAM J. Sci. Stat. Comput.},
year    = {1982},
volume  = {3},
pages   = {422-433}
}

@Article{Mossessian1992,
author  = {Mossessian, T. K. and Dravinski, M.},
title   = {A hybrid approach for scattering of elastic waves by three-dimensional irregularities of arbitrary shape},
journal = JPE,
year    = {1992},
volume  = {40},
pages   = {241-261}
}

@Article{Mroz1967,
author  = {Mroz, Z.},
title   = {On the description of anisotropic work hardening},
journal = {Journal of Mechanics and Physics of Solids},
year    = {1967},
volume  = {15},
pages   = {163-175}
}

@Article{Nagato2004,
author  = {Nagato, K. and Kawase, H.},
title   = {Damage evaluation models of reinforced concrete buildings based on the damage statistics and simulated strong motions during the 1995 {H}yogo-ken {N}anbu earthquake},
journal = EESD,
year    = {2004},
volume  = {33},
number  = {6},
pages   = {755-774}
}

@Article{Nakamura1989,
author  = {Nakamura, Y.},
title   = {A method for dynamic characteristics estimation of subsurface using microtremor on the ground surface},
journal = {QR RTRI},
year    = {1989},
volume  = {30},
pages   = {25-33}
}

@article {Nakata2012,
author   = {Nakata, N. and Snieder, R.},
title    = {Estimating near-surface shear wave velocities in {J}apan by applying seismic interferometry to {KiK}-net data},
journal  = {Journal of Geophysical Research: Solid Earth},
volume   = {117},
number   = {B1},
issn     = {2156-2202},
url      = {http://dx.doi.org/10.1029/2011JB008595},
doi      = {10.1029/2011JB008595},
pages    = {B01308},
keywords = {KiK-net, near surface, precipitation, seismic interferometry, shear-wave splitting, shear-wave velocity},
year     = {2012},
}

@TechReport{NCHRP2007,
author      = {Mayne, P. W.},
title       = {Cone Penetration Testing State-of-Practice},
institution = {Georgia Institute of Technology},
year        = {2007},
}

@InProceedings{Newmark1959,
author    = {Newmark, N. M.},
title     = {A method for computation of structural dynamics},
booktitle = {Proc. Am. Soc. Civ. Eng.},
year      = {1959},
pages     = {67-94}
}

@Article{Niazy1973,
author  = {Niazy, A.},
title   = {Elastic displacements caused by a propagating crack in an infinite medium: an exact solution},
journal = BSSA,
year    = {1973},
volume  = {63},
pages   = {357-379}
}

@Article{NIED2005,
author  = {NIED},
title   = {F-net, http://www.fnet.bosai.go.jp/freesia/event/tdmt/20050320015200/update1/index.html},
year    = {2005},
editor  = {National Research Institute for Earth Science and Disaster Prevention}
}


@ARTICLE{OConnell1978,
   author = {{O'Connell}, R.~J. and {Budiansky}, B.},
    title = "{Measures of dissipation in viscoelastic media}",
  journal = GRL,
     year = 1978,
   volume = 5,
    pages = {5-8},
      doi = {10.1029/GL005i001p00005},
   adsurl = {http://adsabs.harvard.edu/abs/1978GeoRL...5....5O},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@Article{Oprsal2002,
author  = {Oprsal, I. and Zahradnk, J.},
title   = {Three-dimensional finite difference method and hybrid modeling of earthquake ground motion},
journal = JGR,
year    = {2002},
volume  = {107},
pages   = {2161-2177}
}

@Article{Page1951,
author  = {Page, C. H.},
title   = {Instantaneous Power Spectra},
journal = {Journal of applied physics},
year    = {1951},
volume  = {23},
number  = {1},
month   = {January}
}

@Article {Parolai2010a,
author    = {Parolai, S. and Bindi, D. and Ansal, A. and Kurtulus, A. and Strollo, A. and Zschau, J.},
title     = {Determination of shallow {S}-wave attenuation by downhole waveform deconvolution: a case study in {I}stanbul ({T}urkey)},
journal   = GJI,
volume    = {181},
number    = {2},
publisher = {Blackwell Publishing Ltd},
issn      = {1365-246X},
url       = {http://dx.doi.org/10.1111/j.1365-246X.2010.04567.x},
doi       = {10.1111/j.1365-246X.2010.04567.x},
pages     = {1147-1158},
keywords  = {Downhole methods, Interferometry, Seismic attenuation, Site effects},
year      = {2010},
}

@article {Parolai2012,
author    = {Parolai, S. and Wang, R. and Bindi, D.},
title     = {Inversion of borehole weak motion records observed in {I}stanbul ({T}urkey)},
journal   = GJI,
volume    = {188},
number    = {2},
publisher = {Blackwell Publishing Ltd},
issn      = {1365-246X},
url       = {http://dx.doi.org/10.1111/j.1365-246X.2011.05252.x},
doi       = {10.1111/j.1365-246X.2011.05252.x},
pages     = {535--548},
keywords  = {Inverse theory, Downhole methods, Earthquake ground motions, Site effects},
year      = {2012},
}


@Article{Papageorgiou1991,
author  = {Papageorgiou, A. S. and Kim, J.},
title   = {Study of the propagation and amplification of seismic waves in {C}aracas {V}alley with reference to the 29 {J}uly 1967 earthquake: {SH} waves},
journal = BSSA,
year    = {1991},
volume  = {81},
pages   = {2214-2233}
}

@article{Parzen1962,
author  = {Parzen, E.},
title   = {On the estimation of a probability density function and the mode},
journal = {Annals of Math. Stats.},
volume  = {33},
pages   = {1065-1076},
year    = {1962}
}

@Article{Patera1984,
author  = {Patera, A. T.},
title   = {A spectral element method for fluid dynamics: laminar flow in a channel expansion},
journal = {J. Comput. Phys.},
year    = {1984},
volume  = {54},
pages   = {468-488}
}

@Article{Pavlenko2003,
author  = {Olga V. Pavlenko, and Irikura, Kojiro},
title   = {Estimation of Nonlinear Time-dependent Soil Behavior in Strong Ground Motion Based on Vertical Array Data},
journal = PAG,
year    = {2003},
volume  = {160},
pages   = {2365-2379}
}

@Article{Pavlenko2005,
author  = {Olga V. Pavlenko, and Irikura, Kojiro},
title   = {Identification of the non-linear behaviour of liquefied and non-liquefied soils during the 1995 {K}obe earthquake},
journal = GJI,
year    = {2005},
volume  = {160},
number  = {2},
pages   = {539-553}
}

@article{Pavlenko2006,
author   = {Pavlenko, Olga V. and Irikura, Kojiro},
title    = {Nonlinear Behavior of Soils Revealed from the Records of the 2000 {T}ottori, {J}apan, Earthquake at Stations of the Digital Strong-Motion Network {KiK}-Net},
journal  = BSSA,
volume   = {96},
number   = {6},
pages    = {2131-2145},
doi      = {10.1785/0120060069},
year     = {2006},
abstract = {Acceleration records of the Tottori earthquake (6 October 2000), provided by stations of the Digital Strong-Motion Network Kik-Net, show clear evidence of the nonlinearity of soil response at sites located in near-fault zones. In this study, records of the mainshock of the Tottori earthquake are analyzed, and stresses and  strains, induced by the strong motion in the upper 100 or 200 m of soil, are reconstructed at sites located within 80 km from the fault plane. For reconstructing stresses and strains, the method is applied, which we developed and used previously for studying the response of soils during the 1995 Kobe earthquake. Nonlinear time- dependent stress-strain relations in the soil layers are estimated based on vertical- array records. A good agreement between the observed and simulated accelerograms of the Tottori earthquake testifies to the validity of the obtained vertical distributions of stresses and strains in the soil layers. We also evaluated variations of the shear moduli of the soil layers, caused by the strong motion, at stations located at different distances from the fault plane. Changes in the rheological properties of the upper soil layers were found at the stations closest to the fault-plane. A similarity in stress- strain relations, describing the behavior of similar soils during the 1995 Kobe earthquake and the 2000 Tottori earthquake, was obtained, indicating the possibility of precasting soil behavior in future earthquakes at sites where profiling data are available.},
URL      = {http://www.bssaonline.org/cgi/content/abstract/96/6/2131},
eprint   = {http://www.bssaonline.org/cgi/reprint/96/6/2131.pdf}
}

@article{Pitarka1998,
author = {Pitarka, Arben and Irikura, Kojiro and Iwata, Tomotaka and Sekiguchi, Haruko},
title = {{Three-dimensional simulation of the near-fault ground motion for the 1995 Hyogo-Ken Nanbu (Kobe), Japan, earthquake}},
journal = BSSA,
volume = {88},
number = {2},
pages = {428-440},
year = {1998},
URL = {http://www.bssaonline.org/cgi/content/abstract/88/2/428},
eprint = {http://www.bssaonline.org/cgi/reprint/88/2/428.pdf}
}

@article{Prevost1977,
author    = {Prevost, J. H.},
title     = {Mathematical modelling of monotonic and cyclic undrained clay behaviour},
journal   = {Int. J. in Num. and Ana. Meth. in Geomech.},
year      = {1977},
volume    = {1},
number    = {2},
pages     = {195-216},
}

@article{Prevost1985,
author    = {Prevost, J. H.},
title     = {A simple plasticity theory for frictional cohesionless soils},
journal   = {International Journal of Soils Dynamics and Earthquake Engineering},
year      = {1985},
volume    = {4},
number    = {1},
pages     = {9-17},
}

@TECHREPORT{Prevost1989,
author      = {Prevost, J. H.},
title       = {DYNA-1D: A computer program for nonlinear site response analysis; Technical documentation},
institution = {National Center for Earthquake Engineering Research},
year        = {1989},
address     = {SUNY at Buffalo, NY.},
note        = {Report No. NCEER-89-0025}
}

@article{Priolo1994,
author    = {Enrico Priolo and Jos\'{e} M. Carcione and G\'{e}za Seriani},
title     = {Numerical simulation of interface waves by high-order spectral modeling techniques},
publisher = {ASA},
year      = {1994},
journal   = {The Journal of the Acoustical Society of America},
volume    = {95},
number    = {2},
pages     = {681-693},
keywords  = {BOUNDARY CONDITIONS; NUMERICAL SOLUTION; INTERFACES; ACOUSTIC SURFACE WAVES; WAVE PROPAGATION},
url       = {http://link.aip.org/link/?JAS/95/681/1},
doi       = {10.1121/1.408428}
}

@article{Pyke1979,
author   = {Pyke, R. M.},
title    = {Nonlinear soil models for irregular cyclic loadings},
journal  = JGED,
volume   = {105},
number   = {GT6},
pages    = {715-726},
year     = {1979}
}

@TechReport{Ramberg1943,
author      = {Ramberg, W. and Osgood, W. R.},
title       = {Description of stress-strain curves by three parameters},
institution = {National Advisory Committee for Aeronautics, Washington, D.C.},
year        = {1943},
number      = {Technical Note 902},
}

@article{Randles1995,
title   = "Smoothed Particle Hydrodynamics: Some recent improvements and applications",
journal = "Computer Methods in Applied Mechanics and Engineering",
volume  = "139",
number  = "1-4",
pages   = "375 - 408",
year    = "1996",
note    = "",
issn    = "0045-7825",
doi     = "10.1016/S0045-7825(96)01090-0",
url     = "http://www.sciencedirect.com/science/article/B6V29-41FDG4T-F/2/8220aeb1a97726e157007f98e4215d5a",
author  = "P. W. Randles and L. D. Libersky"
}

@article{RanZhou04011995,
author  = {Zhou, Ran and Tajima, Fumiko and Stoffa, Paul L.},
title   = {{Application of genetic algorithms to constrain near-source velocity structure for the 1989 Sichuan earthquakes}},
journal = BSSA,
volume  = {85},
number  = {2},
pages   = {590-605},
year    = {1995},
URL     = {http://www.bssaonline.org/cgi/content/abstract/85/2/590},
eprint  = {http://www.bssaonline.org/cgi/reprint/85/2/590.pdf}
}

@article {Rodgers2010,
author   = {Rodgers, Arthur J. and Petersson, N. Anders and Sjogreen, Bjorn},
title    = {Simulation of topographic effects on seismic waves from shallow explosions near the {North Korean} nuclear test site with emphasis on shear wave generation},
journal  = {Journal of Geophysical Research: Solid Earth},
volume   = {115},
number   = {B11},
issn     = {2156-2202},
url      = {http://dx.doi.org/10.1029/2010JB007707},
doi      = {10.1029/2010JB007707},
keywords = {nuclear monitoring, explosion S waves},
year     = {2010},
}

@ARTICLE{Robertsson1994,
   author = {{Robertsson}, J.~O.~A.},
    title = "{Viscoelastic finite-difference modeling}",
  journal = Geophysics,
     year = 1994,
    month = sep,
   volume = 59,
    pages = {1444-1456},
      doi = {10.1190/1.1443701},
   adsurl = {http://adsabs.harvard.edu/abs/1994Geop...59.1444R},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@Article{Samarajiva2005,
author  = {Samarajiva, P. and Macari, E. J. and Wathugala, W.},
title   = {Genetic Algorithms for the Calibration of Constitutive Models for Soils},
journal = IJG,
year    = {2005},
volume  = {5},
number  = {3}
}

@Article{Sanchez1979,
author  = {Sanchez-Sesma, F. J. and Esquivel, J.},
title   = {Ground motion on alluvial valleys under incident plane {SH} waves},
journal = BSSA,
volume  = {69},
pages   = {1107-1120},
year    = {1979}
}

@Article{Sanchez1991,
author  = {Sanchez-Sesma, F. J. and Campillo, M.},
title   = {Diffraction of {P}, {SV}, and {R}ayleigh waves by topographic features: a boundary integral formulation},
journal = BSSA,
volume  = {81},
pages   = {2234-2253},
year    = {1991}
}

@Article{Satoh1995a,
author  = {Satoh, T. and Kawase, H. and Sato, T.},
title   = {Evaluation of Local Site Effects and Their Removal from Borehole Records Observed in the {S}endai Region, {J}apan},
journal = BSSA,
year    = "1995",
volume  = {85},
number  = {6},
pages   = {1770-1789},
month   = {December}
}

@Article{Satoh1995b,
author  = {Satoh, T. and Sato, T. and Hiroshi Kawase},
title   = {Nonlinear Behavior of Soil Sediments Identified by Using Borehole Records Observed at the {A}shigara Valley, {J}apan},
journal = BSSA,
year    = "1995b",
volume  = {85},
number  = {6},
pages   = {1821-1834},
month   = {December}
}

@Article{Satoh1997,
author  = {Satoh, T. and Horike, M. and Takeuchi, Y. and Uetake, T. and Suzuki, H.},
title   = {Nonlinear behavior of scoria evaluated from borehole records in eastern {S}hizuoka prefecture, {J}apan},
journal = EESD,
year    = {1997},
volume  = {26},
pages   = {781-795}
}

@Article{Satoh2001a,
author  = {Satoh, T. and Fushimi, M. and Tatsumi, Y.},
title   = {Inversion of strain-depend nonlinear characteristics of soils using weak and strong motions observed by borehole sites in {J}apan},
journal = BSSA,
year    = {2001},
volume  = {91},
number  = {2},
pages   = {365-380},
month   = {April}
}

@Article{Satoh2001b,
author  = {Satoh, T. and Kawase, H. and Matsushima, S.},
title   = {Differences Between Site Characteristics Obtained From Microtremors, {S}-waves, {P}-waves, and {C}odas},
journal = BSSA,
year    = {2001},
volume  = {91},
number  = {2},
pages   = {313-334},
month   = {April}
}

@article{Satoh2001c,
author = {Satoh, Toshimi and Kawase, Hiroshi and Sato, Toshiaki and Pitarka, Arben},
title = {{Three-Dimensional Finite-Difference Waveform Modeling of Strong Motions Observed in the Sendai Basin, Japan}},
journal = BSSA,
volume = {91},
number = {4},
pages = {812-825},
doi = {10.1785/0120000086},
year = {2001},
URL = {http://www.bssaonline.org/cgi/content/abstract/91/4/812},
eprint = {http://www.bssaonline.org/cgi/reprint/91/4/812.pdf}
}

@Article{Satoh2006,
author  = {Satoh, T.},
title   = {Inversion of {Q}s of Deep Sediments from Surface-to-Borehole Spectral Ratio Considering Obliquely Incident {SH} and {SV}-waves},
journal = BSSA,
year    = {2006},
volume  = {96},
number  = {3},
pages   = {943-956},
month   = {June}
}

@Article{Satoh2006b,
author  = {Satoh, T. and Kawase, H.},
title   = {Simulation of strong motions in {F}ukuoka {C}ity during the 2005 West Off {F}ukuoka {P}refecture Earthquake with a special reference to thick Quaternary sediments around the {K}ego fault},
journal = EPS,
year    = {2006},
volume  = {58},
pages   = {105-110},
month   = {January}
}

@Article{Satoh2006c,
author  = {Satoh, T. and Kawase, H.},
title   = {Simulation of strong motions in {F}ukuoka {C}ity during the 2005 {W}est off {F}ukuoka {P}refecture Earthquake with special reference to thick {Q}uaternary sediments around the {K}ego fault},
journal = EPS,
year    = {2005},
volume  = {58},
number  = {1},
pages   = {105-110}
}

@article{Sawazaki2009,
author  = {Sawazaki, Kaoru and Sato, Haruo and Nakahara, Hisashi and Nishimura, Takeshi}, 
title   = {Time-Lapse Changes of Seismic Velocity in the Shallow Ground Caused by Strong Ground Motion Shock of the 2000 Western-{T}ottori Earthquake, {J}apan, as Revealed from Coda Deconvolution Analysis},
volume  = {99}, 
number  = {1}, 
pages   = {352-366}, 
year    = {2009}, 
doi     = {10.1785/0120080058}, 
URL     = {http://www.bssaonline.org/content/99/1/352.abstract}, 
eprint  = {http://www.bssaonline.org/content/99/1/352.full.pdf+html}, 
journal = BSSA,
}

@TECHREPORT{Schnabel1972,
author      = {P. B. Schnabel, and J. Lysmer and H. B. Seed},
title       = {SHAKE: A Computer Program for Earthquake Response Analysis of Horizontally-Layered Sites},
institution = {University of California, Berkeley},
year        = {1972},
address     = {USA},
note        = {Report No. UCB/EERC-72/12}
}

@article{Seed1970a,
author  = {Seed, H. BOLTON and Idriss, I. M.},
title   = {{Analyses of ground motions at Union Bay, Seattle during earthquakes and distant nuclear blasts}},
journal = BSSA,
volume  = {60},
number  = {1},
pages   = {125-136},
year    = {1970},
URL     = {http://www.bssaonline.org/cgi/content/abstract/60/1/125},
eprint  = {http://www.bssaonline.org/cgi/reprint/60/1/125.pdf}
}

@TECHREPORT{Seed1970b,
author      = {Seed, H. BOLTON and Idriss, I. M.},
title       = {{Soil moduli and damping factors for dynamic response analyses}},
institution = {University of California},
year        = {1970},
address     = {Berkeley},
note        = {Report No. EERC 70-10}
}

@article{Seed1986,
author  = {Seed, H. B. and Wong, R. T. and  Idriss, I. M. and Tokimatsu, K.},
title   = {Moduli and damping factors for dynamic analyses of cohesionless soils},
journal = JGE,
volume  = {112},
number  = {11},
year    = {1986}
}

@article{Seriani1994,
author  = {Seriani, G. and Priolo, E.},
title   = {Spectral element method for acoustic wave simulation in heterogeneous media},
journal = {Finite Elements in Analysis and Design},
volume  = {16},
pages   = {337-348},
year    = {1994}
}

@article{Seriani2007,
author  = {G. Seriani and S.P. Oliveira},
title   = {Dispersion analysis of spectral element methods for elastic wave propagation},
journal = {Wave Motion},
volume  = {45},
number  = {6},
pages   = {729 - 744},
year    = {2008},
issn    = {0165-2125},
doi     = {10.1016/j.wavemoti.2007.11.007},
url     = {http://www.sciencedirect.com/science/article/B6TW5-4RC2RWB-1/2/3946b9c3b06f9dbc8f0d8247152e72e6},
}

@article{ShahramPezeshk10012005,
author  = {Pezeshk, Shahram and Zarrabi, Morteza},
title   = {{A New Inversion Procedure for Spectral Analysis of Surface Waves Using a Genetic Algorithm}},
journal = BSSA,
volume  = {95},
number  = {5},
pages   = {1801-1808},
doi     = {10.1785/0120040144},
year    = {2005},
URL     = {http://www.bssaonline.org/cgi/content/abstract/95/5/1801},
eprint  = {http://www.bssaonline.org/cgi/reprint/95/5/1801.pdf}
}

@Article{Shibuya2009,
author  = {Shibuya, T. and Kawase, H. and Seike, T.},
title   = {Research on presumption of lying active behind fault that uses {H/V} spectrum ratio by microtremor measurement -The {K}ego fault as an example-},
journal = {Bulletin of the Geological Survey of Japan},
note    = {In Japanese},
year    = {2009}
}

@Article{Shinohara2008,
author  = {Shinohara, M. and Kanazawa, .T and Yamada, T. and Nakahigashi, K. and Sakai, S. and Hino, R. and Murai, Y. and Yamazaki, A. and Obana, K. and Ito, Y. and Iwakiri, K. and Miyra, R. and Machida, Y. and Mochizuki, K. and Uehira, K. and Tahara, M. and Kuwano, A. and Amamiya, S. and Kodaira, S. and Takanami, T. and Kaneda, Y. and Iwasaki, T.},
title   = {Precise aftershock distribution of the 2007 {C}huetsu-oki earthquake obtained by using an ocean bottom seismometer network},
journal = EPS,
year    = {2008},
volume  = {60},
pages   = {1121-1126}
}

@Article{Sills1978,
author  = {Sills, L. B.},
title   = {Scattering of horizontally polarized shear waves by surface irregularities},
journal = GJRAS,
year    = {1978},
number  = {54},
pages   = {319-348},
}

@Article{Srivinas1994,
author  = {Srivinas, M. and Patnaik, L. M.},
title   = {Genetic Algorithms: a survey},
journal = {Computer},
volume  = {27},
number  = {6},
year    = {1994},
pages   = {17-26},
}

@article{Stacey1988,
author = {Stacey, R.},
title = {{Improved transparent boundary formulations for the elastic-wave equation}},
journal = BSSA,
volume = {78},
number = {6},
pages = {2089-2097},
year = {1988},
URL = {http://www.bssaonline.org/cgi/content/abstract/78/6/2089},
eprint = {http://www.bssaonline.org/cgi/reprint/78/6/2089.pdf}
}

@Article{Stupazzini2009,
author  = {Stupazzini, M. and Paolucci, R.},
title   = {Near-fault earthquake ground-motion simulation in the {G}renoble valley by high-performance spectral element code},
journal = BSSA,
volume  = {99},
number  = {1},
year    = {2009},
pages   = {286-301},
}

@Article{Sugiyama2004,
author  = {Sugiyama, T. and Matsuzaki, Y. and Nakano, K.},
title   = {Structural Performance Of Reinforced Concrete Frame With Non-Structural Reinforced Concrete Walls (Sideswalls)},
journal = {J. Struct. Constr. Eng. AIJ},
year    = {2004},
number  = {576},
pages   = {111-118},
month   = {February}
}

@Article{Su1998,
author  = {Su, F. and Anderson, J. G. and Zeng, Y.},
title   = {Study of weak and strong ground motion including nonlinearity from the {N}orthridge, {C}alifornia, earthquake},
journal = BSSA,
year    = {1998},
volume  = {88},
pages   = {1411-1425}
}

@article{Sung-JoonChang04012004,
author  = {Chang, Sung-Joon and Baag, Chang-Eob and Langston, Charles A.},
title   = {{Joint Analysis of Teleseismic Receiver Functions and Surface Wave Dispersion using the Genetic Algorithm}},
journal = BSSA,
volume  = {94},
number  = {2},
pages   = {691-704},
doi     = {10.1785/0120030110},
year    = {2004},
URL     = {http://www.bssaonline.org/cgi/content/abstract/94/2/691},
eprint  = {http://www.bssaonline.org/cgi/reprint/94/2/691.pdf}
}

@Article{Suzuki2006,
author  = {Suzuki, W. and Iwata, T.},
title   = {Source model of the 2005 west off {F}ukuoka {P}refecture earthquake estimated from the empirical {G}reen's function simulation of broadband strong motions},
journal = EPS,
year    = {2006},
volume  = {58},
pages   = {99-104}
}

@article{Swegle1995,
author  = {Swegle, J. W. and Hicks, D. L. and Attaway, S. W.},
title   = {Smoothed particle hydrodynamics stability analysis},
journal = {J. Comput. Phys.},
volume  = {116},
number  = {1},
year    = {1995},
issn    = {0021-9991},
pages   = {123--134},
publisher = {Academic Press Professional, Inc.},
address = {San Diego, CA, USA},
}

@Article{Takahashi1941,
author  = {Takahashi, R. and Hirano, K.},
title   = {Seismic vibration of soft ground},
journal = {Bull. Earthquake Res. Inst. Univ. Tokyo},
year    = {1941},
volume  = {19},
pages   = {534-543}
}

@Article{Takeda1970,
author  = {Takeda, T. and Sozen, M.A. and Nielsen, N.N.},
title   = {Reinforced Concrete Response to Simulated Earthquakes},
journal = {J. Struct. Engrg. Div., ASCE},
year    = {1970},
volume  = {96},
number  = {12},
pages   = {2257-2273}
}

@Article{Tessmer1994,
author  = {Tessmer, E. and Kosloff, D.},
title   = {{3-D} elastic modeling with surface topography by a {C}hebyshev spectral method},
journal = Geophysics,
year    = {1994},
volume  = {59},
pages   = {464-473}
}

@Article{Theodulidis1995,
author  = {Theodulidis, N. and Bard, P.Y.},
title   = {Horizontal to vertical spectral ratio and geological conditions: an analysis of strong motion data from {G}reece and {T}aiwan (SMART-I)},
journal = SDEE,
year    = {1995},
volume  = {14},
pages   = {177-197}
}

@Article{Thomson1950,
author  = {Thomson, W.T.},
title   = {Transmission of elastic waves through a stratified solid},
journal = JAP,
year    = {1950},
volume  = {21},
pages   = {89-93}
}

@article{Tromp2010,
author = "Tromp, Jeroen and Komatitsch, Dimitri and Hjorleifsdottir, Vala and Liu, Qinya and Zhu, Hejun and Peter, Daniel and Bozdag, Ebru and McRitchie, Dennis and Friberg, Paul and Trabant, Chad and Hutko, Alex",
title = "Near real-time simulations of global {CMT} earthquakes",
journal = GJI,
volume = "183",
year = "2010",
pages = "381-389",
doi = "10.1111/j.1365-246X.2010.04734.x"
}

@ARTICLE{Tromp2008,
author  = {Jeroen Tromp and Dimitri Komatitsch and Qinya Liu},
title   = {Spectral-Element and Adjoint Methods in Seismology},
journal = {Communications in Computational Physics},
year    = {2008},
volume  = {3},
pages   = {1-32},
number  = {1}
}

@Article{vanVossen2006,
author  = {{van Vossen}, R. and Curtis, A. and Laake, A. and Trampert, J.},
title   = {Surface-consistent deconvolution using reciprocity and waveform inversion},
journal = Geophysics,
year    = {2006},
volume  = {71},
number  = {2},
pages   = {19-30}
}

@Article{Virieux1986,
author  = {Virieux, J.},
title   = {{P-SV} wave propagation in heterogeneous media velocity-stress finite-difference method},
journal = Geophysics,
year    = {1986},
volume  = {51},
pages   = {889-901}
}

@Article{Vucetic1990,
author  = {Vucetic, M.},
title   = {Normalized behavior of clay under irregular cyclic loading},
journal = {Canadian Geotechnical Journal},
year    = {1990},
volume  = {27},
number  = {1},
pages   = {29-46}
}

@article{Vucetic1991,
author    = {Mladen Vucetic and Ricardo Dobry},
title     = {Effect of Soil Plasticity on Cyclic Response},
publisher = ASCE,
year      = {1991},
journal   = {Journal of Geotechnical Engineering},
volume    = {117},
number    = {1},
pages     = {89-107},
keywords  = {Clays; Cyclic loads; Damping; Earthquakes; Plasticity; Shear modulus; Overconsolidated soils},
url       = {http://link.aip.org/link/?QGE/117/89/1},
doi       = {10.1061/(ASCE)0733-9410(1991)117:1(89)}
}

@article{Wald1998,
author = {Wald, David J. and Graves, Robert W.},
title = {{The seismic response of the Los Angeles basin, California}},
journal = BSSA,
volume = {88},
number = {2},
pages = {337-356},
year = {1998},
URL = {http://www.bssaonline.org/cgi/content/abstract/88/2/337},
eprint = {http://www.bssaonline.org/cgi/reprint/88/2/337.pdf}
}

@Article{Wen1994,
author  = {Wen, K. L.},
title   = {Non-linear soil response in ground motions},
journal = EESD,
year    = {1994},
volume  = {23},
pages   = {599-608}
}

@Article{Wessel1998,
author  = {Wessel, P. and Smith, W.H.F.},
title   = {New, improved version of {G}eneric {M}apping {T}ools released},
journal = {EOS Trans. AGU},
year    = {1998},
volume  = {79},
pages   = {579}
}

@Article{Williams1998,
author  = {Williams, T. and Kelley, C.},
title   = {An Interactive Plotting Program},
journal = {http://www.gnuplot.info/},
year    = {1998}
}

@Article{Xu2003,
author  = {Xu, Jifeng and Bielak, Jacobo and Ghattas, Omar and Wang, Jianlin},
title   = {Three-dimensional nonlinear seismic ground motion modeling in basins},
journal = PEPI,
year    = {2003},
volume  = {137},
pages   = {81-95}
}

@Article{Yamanaka1996,
author  = {Yamanaka, H. and Ishida, H.},
title   = {Application of genetic algorithms to an inversion of surface-wave dispersion data},
journal = BSSA,
year    = {1996},
volume  = {86},
pages   = {436-444},
month   = {April}
}

@article{Zeghal1995,
author    = {M. Zeghal and A.-W. Elgamal and H. T. Tang and J. C. Stepp},
title     = {Lotung Downhole Array. {II}: Evaluation of Soil Nonlinear Properties},
publisher = ASCE,
year      = {1995},
journal   = {Journal of Geotechnical Engineering},
volume    = {121},
number    = {4},
pages     = {363-378},
url       = {http://link.aip.org/link/?QGE/121/363/1},
doi       = {10.1061/(ASCE)-(1995)121:4(363)}
}

@Book{Zienkiewicz1989a,
author  = {Zienkiewicz, O. Z. and Taylor, R. L.},
publisher = {McGraw-Hill Book Company},
title   = {The Finite Element Method, Fourth Edition, Volume 1: Basic Formulation and Linear Problems},
year    = {1989},
}

@Book{Zienkiewicz1989b,
author  = {Zienkiewicz, O. Z. and Taylor, R. L.},
publisher = {McGraw-Hill Book Company},
title   = {The Finite Element Method, Fourth Edition, Volume 2: Solid and Fluid Mechanics Dynamics and Non-Linearity},
year    = {1989},
}

@Book{Zienkiewicz2005,
author  = {Zienkiewicz, O. Z.},
publisher = {Elsevier Butterworth-Heinemann},
title   = {The Finite Element Method For Solid And Structural Mechanics},
year    = {2005}
}

@Book{Aki1980,
author  = {Aki, K. and Richards, P.G.},
editor  = {W.H Freeman Company, San Francisco},
title   = {Quantative Seismology, Theory and Methods},
year    = {1980}
}

@Book{Aki2002,
author    = {Aki, K. and Richards, Paul G.},
title     = {Quantitative Seismology, Second Edition},
year      = {2002},
publisher = {University Science Books}
}

@Book{Chen1990,
author    = {Chen, W. F. and Mizuno, E.},
title     = {Nonlinear Analysis in Soil Mechanics},
year      = {1990},
publisher = {Elsevier Science}
}

@Book{Bendat1971,
author = {Bendat, Julis S. and Piersol, allan G.},
title = {Random data: analysis and measurement procedures},
year = {1971},
publisher = {Wiley-Interscience}
}

@Book{EditGroupFukuSoilMap,
editor = {Editing Group of Fukuoka Soil Map},
publisher = {Geological Survey Association of {K}yushu, {F}ukuoka soil map},
year = {1981},
page = {177 pp.},
note = {In Japanese}
}

@Book{Gantmatcher1959,
author    = {Gantmatcher, R. R.},
title     = {Theory of Matrices},
publisher = {New York: Chelsea Publishing Co.},
year      = {1959}
}

@Book{Goldberg1989,
author    = {Goldberg, G.E.},
title     = {Genetic algorithms in search, optimization, and machine learning},
publisher = {Addison-Wesley},
year      = {1989}
}

@Book{Jeffreys1972,
author    = {Jeffreys, H. and Jeffreys, B. S.},
title     = {Methods of Mathematical Physics},
edition   = {3rd},
year      = {1972},
publisher = {Cambridge: Cambridge University Press}
}

@Book{Kramer1996,
author = {Kramer, S. L.},
title = {Geotechnical Earthquake Engineering},
publisher = {Prentice Hall},
year = {1996}
}

@Book{Mitchell1998,
author    = {Mitchell, M.},
title     = {An Introduction to Genetic Algorithms},
publisher = {The MIT Press},
year      = {1998}
}

@book{Mitsuo1999,
author       = {Gen, Mitsuo and Cheng, Runwei},
howpublished = {Hardcover},
isbn         = {0471315311},
keywords     = {genetic},
month        = {December},
posted-at    = {2008-02-11 15:25:26},
priority     = {2},
publisher    = {Wiley-Interscience},
title        = {Genetic Algorithms and Engineering Optimization (Engineering Design and Automation)},
url          = {http://www.amazon.com/exec/obidos/redirect?tag=citeulike07-20\&path=ASIN/0471315311},
year         = {1999}
}

@Book{Potts1999,
author = {Potts, D. M. and Zdravkovic, L.},
title = {Finite element analysis in geotechnical engineering},
publisher = {Thomas Telford},
year = {1999}
}

@Book{Semblat2009,
author    = {Semblat, J. F. and Pecker, A.},
title     = {Waves and Vibrations in Soils},
publisher = {IUSS Press},
year      = {2009}
}

@INBOOK{Clouteau2003,
author    = {D. Clouteau and D. Aubry},
title     = {Boundary Element Methods for Soil-Structure Interaction},
chapter   = {Computational Soil-Structure Interaction},
pages     = {61-126},
publisher = {Kluwer Academic Publishers},
year      = {2003},
}

@InProceedings{Lopez2003,
author    = {{Lopez-Caballero}, F. and {Modaressi-Farahmand Razavi} and Elmi, F.},
title     = {Identification of an elastoplastic model parameters using laboratory and in-situ tests},
chapter   = {Deformation characteristics of geomaterials},
pages     = {1183-1190},
editor    = {H. Di Benedetto et al.},
year      = {2003},
address   = {A.A. Balkema, Rotterdam},
}

@InProceedings{Aubry1982,
author    = {Aubry, D. and Hujeux, J. C. and Lassoudire, F. and Meimon, Y.},
title     = {A double memory model with multiple mechanisms for cyclic soil behaviour},
booktitle = {Proceedings of the International Symposium "Num. Mod. Geomech (NUMOD)"},
year      = {1982},
pages     = {3-13},
address   = {Balkema}
}

@InProceedings{Aki1988,
author = {Aki, K.},
title = {Local site effects on strong ground motion},
booktitle = {Proc. Earthquake Engineering and Soil Dynamics II GT Div/ASCE},
pages = {103-155},
year = {1988},
editor = {Park City}
}

@InProceedings{Cramer1992,
author = {Cramer, C.H. and Real, C.R.},
title = {A statistical analysis of submitted site-effects predictions for the weak-motion blind prediction test conducted at the {T}urkey {F}lat, {USA}, site effects test area near {P}arkfield, {C}alifornia.},
booktitle = {Int. Sym. Effects of Surf. Geol. on Seismic Motion},
pages = {15-20},
year = {1992},
editor = {ESG, Odawara, Japan},
volume = {II},
month = {March}
}

@InProceedings{Field1993b,
author = {Field, E. and Clement, A. and Jacob, K. and Aharonian, V. and Friberg, P.},
title = {Earthquake site response study in {G}iumri (formerly {L}eninakan), {A}rmenia, using ambient noise observations},
booktitle = {Proc. Inter. Conf. on Continental Collision Zone Earthquake and Seismic Hazard Reduction},
year = {1993},
editor = {Yerevan,Armenia (in press)}
}

@InProceedings{Finn1991,
author = {Finn, L.},
title = {Geotechnical engineering aspects of microzonation},
booktitle = {Proc. 4th Int. Conf. on seismic zonation},
pages = {199-259},
year = {1991},
editor = {Standford University, Standford California}
}

@InProceedings{KawaseDam2005,
author = {Kawase, H.},
title = {and Damage Investigation Team of the 2005 West off Fukuoka earthquake. Disaster of the 2005 West off Fukuoka earthquake},
booktitle = {Proc. of the Panel Discussion for the disaster Committee of Architectural Institute of Japan},
pages = {6},
year = {2005},
editor = {AIJ annual meeting, Kinki University},
note = {In Japanese}
}

@InProceedings{Midorikawa1992,
author = {Mirodikawa, S.},
title = {A statistical analysis of submitted predictions for the {A}shigara valley blind prediction test},
booktitle = {Int. Sym. Effects of Surf. Geol. on Seismic Motion},
pages = {65-77},
year = {1992},
editor = {ESG, Odawara, Japan},
volume = {II},
month = {March}
}

@InProceedings{Ocmachi1991,
author = {Ocmachi, T. and Nakamura Y. and Toshinawa T.},
title = {Ground motion characteristics in the {S}an {F}rancisco {B}ay area detected by microtremor measurements},
booktitle = {Proc. 2nd Int. Conf. on Recent Advances in Geotechnical Earthquake Engineering and Soil Dynamics},
pages = {1643-1648},
year = {1991},
address = {St. Louis, Missouri}
}

@InProceedings{Takizawa1982,
author = {Takizawa, H.},
title = {Work done by earthquake ground shacking upon various types of dynamics systems},
booktitle = {Proc. of 6th Japan Earthquake Engineering Symposium},
year = {1982},
pages = {1065-1072},
address = {Tokyo, Japan}
}

@PhdThesis{Aubert1997,
author = {Aubert, P.},
title = {M\'ethodes Meshless en G\'eom\'ecanique},
school = {\'Ecole Centrale de Paris},
year = {1997}
}

@PhdThesis{Bard1983,
author = {Bard, P. Y.},
title = {Les effets de site d'origine structurale en sismologie; Mod\'elisation et interpretation, Application au risque sismique},
school = {Universit\'e Scientifique et M\'edicale et Institut national Polytechnique de Grenoble},
year = {1983}
}

@PhdThesis{Duval1994,
author = {Duval, A. M.},
title = {D\'etermination de la r\'eponse d'un site aux seismes \`{a} l'aide du bruit de fond: \'evaluation exp\'erimentale},
school = {Univ. Pierre et Marie Curie-Paris 6},
year = {1994}
}

@PhdThesis{Field1994,
author = {Earthquake site response estimation},
title = {},
school = {Columbia University, New York},
year = {1994}
}

@PhdThesis{Foerster2003,
author = {Foerster, E.},
title = {\'Evaluation des m\'ethodes Meshfree pour les Simulations G\'eom\'ecaniques en Transformations Finies},
school = {\'Ecole Centrale de Paris},
year = {2003}
}

@PhdThesis{Modaressi1987,
author = {Modaressi, H.},
title = {Mod\'elisation num\'erique de la propagation des ondes dans les milieux poreux an\'elastiques},
school = {\'Ecole Centrale de Paris},
year = {1987}
}

@PHDTHESIS{Modaressi2003,
  author =       {A. Modaressi},
  title =        {Mod\'elisation des milieux poreux sous chargements complexes},
  school =       {Institut National Polytechnique de Grenoble},
  year =         {2003},
  type =         {Dipl\^{o}me d'Habilitation \`{a} Diriger des Recherches},
  address =      {Grenoble},
}

@MANUAL{Aubry1985,
author      = {D. Aubry and D. Chouvet and A. Modaressi and H. Modaressi},
title       = {\textsc{GEFDYN 5}, Logiciel d'analyse du comportement statique et dynamique des sols par \'el\'ements finis avec prise en compte du couplage sol-eau-air},
institution = {Ecole Centrale Paris},
year        = {1985},
type        = {Rapport Scientifique},
}

@MANUAL{Aubry1996,
author = {D. Aubry and A. Modaressi},
title  = {\textsc{GEFDYN},\uppercase{M}anuel \uppercase{S}cientifique},
year   = {1996},
}

@Manual{ATC40,
title = {Seismic evaluation and retrofit of concrete buildings vol. 1},
author = {ATC},
organization = {Washington, DC, USA: Applied Technology Council-40},
year = {1996}
}

@Manual{FEMA273,
title = {BSSC, NEHRP guidelines for the seismic rehabilitation of buildings},
author = {FEMA-273},
organization = {Developed by ATC for FEMA},
address = {Washington, DC, FEMA-273},
year = {1997}
}

@TechReport{Bamberger1980,
author = {Bamberger, A. and Chavent, G. and Lailly, P.},
title = {Etude de sch\'emas num\'erique pour les \'equations de l'\'elastodynamique lin\'eaire},
institution = {INRIA},
year = {1980},
number = {41}
}

@Proceedings{UBC1994,
title = {Uniform Building Code},
year = {1994},
address = {Pasadena, CA},
organization = {UBC, International Conference of Building Officials}
}

@MISC{Fonseca93geneticalgorithms,
author = {Carlos M. Fonseca and Peter J. Fleming},
title  = {Genetic Algorithms for Multiobjective Optimization: Formulation, Discussion and Generalization},
year   = {1993}
}
